<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_lnc', version '2.7'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusat';
$string['accounts'] = 'Comptes';
$string['addcategory'] = 'Apondre una categoria';
$string['additionalhtml'] = 'HTML addicional';
$string['additionalhtml_desc'] = 'Aquestes reglatges vos permeton d\'especificar de còde HTML que volètz apondre a cada pagina. Aquesta possibilité existe per del còde a apondre dins la balise HEAD de la pagina, o immediatament aprèp la dobertura de la balisa BODY, o just abans la tampadura de la balise BODY.<br />Cela vous permet d\'apondre a cada pagina una entèsta o un pè de pagina personalizat, o d\'appeler d\'escripts per de servicis tals coma Google Analytics, independentament del tèma choisi per l\'afichatge de vòstre site.';
$string['additionalhtml_heading'] = 'HTML addicional a apondre a cada pagina';
$string['additionalhtmlfooter'] = 'Abans la tampadura de BODY';
$string['additionalhtmlfooter_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste abans la tampadura de la balise BODY.';
$string['additionalhtmlhead'] = 'Dins HEAD';
$string['additionalhtmlhead_desc'] = 'Aqueste contengut serà apondut a cada pagina, en bas de la balisa HEAD.';
$string['additionalhtmltopofbody'] = 'Quand BODY es dobèrt';
$string['additionalhtmltopofbody_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste aprèp la dobertura de la balisa BODY.';
$string['admincategory'] = 'Categoria {$a}';
$string['adminseesall'] = 'Los administrators veson tot';
$string['adminseesallevents'] = 'Los administrators veson totes los eveniments';
$string['adminseesownevents'] = 'Los administrators son coma totes los autres utilizaires';
$string['advancedfeatures'] = 'Foncions avançadas';
$string['allcountrycodes'] = 'Totes los còdes de païses';
$string['allowbeforeblock'] = 'La lista de las adreças IP permesas es tractada en primièr';
$string['allowbeforeblockdesc'] = 'Per defaut, la lista de las adreças IP blocadas es tractada en primièr. Quand aquesta option es activada, la lista de las adreças IP autorizadas serà tractada en primièr.';
$string['allowblockstodock'] = 'Permetre als blòcs d\'utilizar lo dock';
$string['allowcategorythemes'] = 'Autorizar los tèmas de categorias';
$string['allowcoursethemes'] = 'Autorizar los tèmas de corses';
$string['allowediplist'] = 'Lista de las IP autorizadas';
$string['allowemailaddresses'] = 'Domenis corrièr electronic autorizats';
$string['allowframembedding'] = 'Autorizar l\'integracion dins un quadre';
$string['allowframembedding_help'] = 'Permet l\'integracion d\'aqueste site dins un quadre sus de sites extèrnes. L\'activacion d\'aquesta foncionalitat es pas recomandada, per de rasons de seguretat.';
$string['allowguestmymoodle'] = 'Permetre als utilizaires anonims d\'accedir a Ma pagina';
$string['allowobjectembed'] = 'Autorizar las balisas EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Autorizar lo cambiament del tèma dins l\'URL';
$string['allowuserblockhiding'] = 'Autorizar los utilizaires a amagar los blòcs';
$string['allowuserswitchrolestheycantassign'] = 'Autorizar los utilizaires a bascular cap a de ròtles que pòdon pas atribuir';
$string['allowuserthemes'] = 'Autorizar los tèmas utilizaire';
$string['antivirus'] = 'Antiviruses';
$string['appearance'] = 'Presentacion';
$string['aspellpath'] = 'Camin d\'accès del logicial <i>aspell</i>';
$string['authentication'] = 'Autentificacion';
$string['authpreventaccountcreation'] = 'Empachar la creacion de compte al moment de l\'autentificacion';
$string['authpreventaccountcreation_help'] = 'Quand un utilizaire s\'autentifica, un compte es creat automaticament sul site s\'existís pas encara. Se una basa extèrna, per exemple LDAP, es utilizada per l\'autentificacion e que desiratz restrénher l\'accès a vòstre site als sols utilizaires amb un compte existent, vos cal activar aquesta opcion. Los novèls comptes deuràn alara èsser creats manualament o importats via un fichièr. Aqueste reglatge s\'aplica pas a l\'autentificacion MNet.';
$string['authsettings'] = 'Gestion de l\'autentificacion';
$string['autolang'] = 'Deteccion automatica de lenga';
$string['autologinguests'] = 'Connectar automaticament los visitors anonims';
$string['availablelicenses'] = 'Licéncias disponiblas';
$string['availableto'] = 'Disponible per';
$string['backgroundcolour'] = 'Color transparenta';
$string['backup_shortname'] = 'Utilizar lo nom del cors dins lo nom del fichièr de salvament';
$string['backup_shortnamehelp'] = 'Utilizar lo nom del cors dins lo nom del fichièr de salvament';
$string['backups'] = 'Salvaments';
$string['badwordsconfig'] = 'Picar aicí vòstra lista de mots de censurar, separats per de virgulas.';
$string['badwordsdefault'] = 'Se vòstra lista de mots de censurer es voida, una lista de mots tirada del paquetatge de lenga serà utilizada.';
$string['badwordslist'] = 'Vòstra lista de mots de censurar';
$string['blockediplist'] = 'Lista de las IP blocadas';
$string['blockeditingmenu'] = 'Menús d\'edicion dels blòcs';
$string['blockeditingmenu_desc'] = 'Se aqueste reglatge es activat, certanas icònas d\'edicion de blòcs seràn afichadas dins un menú desenrotlant, aquò redusís l\'encombrament de l\'afichatge en amagant las icònas tant que son pas utilizadas.';
$string['blockinstances'] = 'Instàncias';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protegir las instàncias';
$string['blockprotect_help'] = 'Se varrolhatz un tipe de blòc, degun poirà mai apondre ni suprimir aqueste tipe de blòc. Es plan segur possible de desvarrolhar se vos cal modificar d\'unes blòcs.

Aqueste reglatge es destinat a protegir los blòcs Navigacion e Reglatges, que son pas de bon recuperar quand son suprimits per engana.';
$string['blocksettings'] = 'Gestion dels blòcs';
$string['blockunprotect'] = 'Desprotegir';
$string['bloglevel'] = 'Visibilitat dels blogs';
$string['bookmarkadded'] = 'Marcapagina apondut.';
$string['bookmarkalreadyexists'] = 'Avètz ja marcat aquesta pagina.';
$string['bookmarkdeleted'] = 'Marcapagina suprimit.';
$string['bookmarkthispage'] = 'Marcar aquesta pagina';
$string['cacheapplication'] = 'Escondedor de l\'aplicacion';
$string['cacheapplicationhelp'] = 'Los elements en escondedor son partejats per totes los utilizaires e arriban a escasença aprèp una durada determinada (TTL).';
$string['cachejs'] = 'Metre en cache lo Javascript';
$string['cachejs_help'] = 'La mise en cache e compression del Javascript améliore de façon importante la performance de chargement de las paginas. Elle es vivement recomandada sus les sites en production. La désactivacion d\'aquesta mise en pagina serà utile als desvolopaires.';
$string['cacherequest'] = 'Requête cache';
$string['cacherequesthelp'] = 'Escondedor utilizaire qui arrive a échéance lorsque la requête es terminée. Destinée a remplacer les zones où des entrepôts statiques sont utilizats.';
$string['cachesession'] = 'Escondedor de session';
$string['cachesessionhelp'] = 'Escondedor utilizaire qu\'arriba a escasença quand la session s\'acaba. Destinada a remediar als problèmas de session.';
$string['cachesettings'] = 'Reglatge de cache';
$string['caching'] = 'Cache';
$string['calendar_weekend'] = 'Jours del week-end';
$string['calendarexportsalt'] = 'Sel de l\'exportacion dels calendièrs';
$string['calendarsettings'] = 'Calendièr';
$string['calendartype'] = 'Tipe de calendièr';
$string['calendartype_desc'] = 'Seleccionar un tipe de calendièr per defaut per tout lo site. Aqueste reglatge pòt èsser court-circuité dins los reglatges de cada cors o per los utilizaires dins lor perfil personnel.';
$string['cannotdeletemodfilter'] = 'Podètz pas desinstallar « {$a->filter} », perque fa partida del modul « {$a->module} ».';
$string['cannotuninstall'] = 'Desinstallacion de {$a} impossibla.';
$string['cfgwwwrootslashwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. I avètz plaçat una barra oblica « / » a la fin. Levatz-la, siquenon, patiretz de bugs estranhs, coma lo qu\'es descrich aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. Correspond pas a l\'URL qu\'utilizatz per accedir a aquesta pagina. Corregissètz-lo, siquenon, patiretz de bugs estranhs, coma lo qu\'es descrich aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Òc';
$string['choosefiletoedit'] = 'Seleccionatz lo fichièr de modificar';
$string['clamfailureonupload'] = 'Al moment d\'un fracàs de clam AV';
$string['cleanup'] = 'Netejatge';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, valor incorrècta « {$a->value} » pel paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valor incorrècta, ensajatz tornarmai';
$string['clistatusdisabled'] = 'Estatut : desactivat';
$string['clistatusenabled'] = 'Estatut : activat';
$string['clistatusenabledlater'] = 'Estatut : lo mòde de mantenença CLI serà activat a {$a}';
$string['clitypevalue'] = 'tipe valor';
$string['clitypevaluedefault'] = 'tipe valor, picatz Entrada per utilizar la valor per defaut ({$a})';
$string['cliunknowoption'] = 'Opcions pas reconegudas :
 {$a}.
Utilizatz l\'opcion --help.';
$string['cliupgradefinished'] = 'Mesa a jorn acabada amb succès.';
$string['cliupgradenoneed'] = 'Cap de mesa a jorn pas necessària per la version installada {$a}. Malgrat tot, èra simpatic de venir !';
$string['cliyesnoprompt'] = 'Picatz y (per òc) o n (per non)';
$string['commentsperpage'] = 'Comentaris afichats per pagina';
$string['commonfiltersettings'] = 'Reglatges comuns als filtres';
$string['commonsettings'] = 'Reglatges comuns';
$string['componentinstalled'] = 'Component installat';
$string['computedfromlogs'] = 'Calculat a partir dels istorics dempuèi {$a}.';
$string['condifmodeditdefaults'] = 'Las valors per defaut son utilizadas dins los reglatges de las novèlas activitats o ressorsas creadas.';
$string['confeditorhidebuttons'] = 'Seleccionar los botons que devon pas aparéisser dins la barra de l\'editor.';
$string['configallcountrycodes'] = 'La lista dels còdes dels païses que pòdon èsser causits pels utilizaires, per exemple dins lo perfil. Indicatz una lista dels còdes de dos caractèrs dels païses desirats, separats per de virgulas, per exemple « GB,FR,ES ». Se aqueste camp es pas completat (reglatge per defaut), la lista estandarda del fichièr « countries.php » del paquetatge de lenga francofòna es utilizada. Aquesta lista es confòrma a l\'estandard ISO 3166-1. Se indicatz dins aqueste camp d\'autres còdes non estandards, vos los caldrà apondre manualament dins lo fichièr « countries.php » de vòstre paquetatge de lenga.';
$string['configallowassign'] = 'Podètz permetre als utilizaires qu\'an un ròtle de la colomna d\'esquèrra d\'atribuir certans ròtles de cada colomna a d\'autres utilizaires';
$string['configallowblockstodock'] = 'Se aqueste reglatge es activat e se lo tèma utilizat lo supòrta, los utilizaires pòdon ordenar los blòcs dins un dock.';
$string['configallowcategorythemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl de las categorias. Lo tèma definit per la categoria serà ereitat per totas las soscategorias e totes los corses que s\'o tròban, levat se un tèma pròpri i es definit especificament. ATENCION ! L\'activacion d\'aquesta opcion poiriá afectar la performància de vòstre site.';
$string['configallowcoursethemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl dels corses. Los tèmas de corses auràn prioritat sus totes los autres reglatges de tèma (tèma del site, de la categoria, de l\'utilizaire o de la session).';
$string['configallowemailaddresses'] = 'Per restrénher las adreças de corrièr electronic dels novèls utilizaires a certans domenis determinats, picatz aicí los domenis autorizats, separats per d\'espacis. Per autorizar de sosdomenis, indicatz-los en los prefixant d\'un pount, per exemple <strong>monescola.fr.ch .escola.com</strong>. Las adreças de totes los autres domenis e sosdomenis seràn regetadas.';
$string['configallowguestmymoodle'] = 'Se aqueste reglatge es activat, los utilizaires anonims pòdon accedir a Ma pagina. Dins lo cas contrari, los utilizaires anonims son dirigits cap a la pagina d\'acuèlh del site.';
$string['configallowobjectembed'] = 'Per mesura de seguretat, los utilizaires normals an pas la permission d\'inclure explicitament a l\'interior de tèxtes de fichièrs multimèdias (per exemple Flash) amb l\'ajuda de balisas EMBED e OBJECT dins lo còde HTML. Pasmens, o pòdon far d\'un biais segur amb lo filtre multimèdia. Se volètz autorizar l\'utilizacion d\'aquestas balisas, activatz aquesta opcion.';
$string['configallowoverride'] = 'Podètz permetre als utilizaires qu\'an un ròtle de la colomna d\'esquèrra de definir per d\'autres utilizaires las derogacions als ròtles de cada colomna';
$string['configallowoverride2'] = 'Seleccionatz los ròtles pels quals los ròtles de la colomna d\'esquèrra pòdon definir de derogacions.<br />Aqueste reglatge s\'aplica pas qu\'als utilizaires que possedisson la capacitat moodle/role:override o la capacitat moodle/role:safeoverride.';
$string['configallowswitch'] = 'Seleccionatz los ròtles cap als quals un utilizaire poirà cambiar de ròtle, sus la basa dels ròtles que possedís ja. Amai d\'una indicacion dins aqueste tablèu, l\'utilizaire deu tanben aver la capacitat moodle/role:switchroles per poder cambiar de ròtle.<br />Es pas possible de cambiar de ròtle que cap a de ròtles qu\'an la capacitat moodle/course:view e qu\'an pas la capacitat moodle/site:doanything. Aquò\'s perqué certanas colomnas d\'aqueste tablèu son inactivas.';
$string['configallowthemechangeonurl'] = 'Se aqueste reglatge es activat, lo tèma poirà èsser cambiat en apondent siá<br />theme=NomTema a una URL de Moodle (per exemple : http://monsitemoodle.fr/?theme=afterburner), o <br />&theme=themename a una URL  Moodle intèrne (per exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Volètz autorizar los utilizaires a amagar/afichar les blòcs latéraux d\'aqueste site ? Aquesta foncionalitat utiliza Javascript e los cookies per se souvenir de l\'état d\'afichatge de cada blòc. Elle n\'affecte que l\'afichatge del site per l\'utilizaire.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defaut, la capacité moodle/role:assign es requesida per qu\'un utilizaire puisse basculer cap a un autre ròtle. L\'activacion d\'aqueste reglatge supprime aquesta condition, ce qui a per resultat que lo basculement cap a d\'autres ròtles n\'est déacabat que per lo tablèu « Autorizar les attributions de ròtles ». Es recomandat que la configuration d\'aqueste tablèu ne permette pas de basculer cap a un ròtle comportant plus d\'autorizacions que lo ròtle existant.';
$string['configallowuserthemes'] = 'Se activatz aqueste reglatge, los utilizaires poiràn causir lor pròpri tèma. Lo tèma causit per l\'utilizaire aurà prioritat sul tèma del site (mais pas suls tèmas dels corses).';
$string['configallusersaresitestudents'] = 'Per las activitats afichadas sus la pagina d\'acuèlh del site, TOTES los utilizaires devon èsser considerats coma d\'estudiants ? Se causissètz « Òc », tot utilizaire que possedís un compte confirmat poirà participar a aquelas activitats en tant qu\'estudiant. Se causissètz « Non », sols los participants d\'al mens un cors poiràn accedir a las activitats de la pagina d\'acuèlh.';
$string['configauthenticationplugins'] = 'Causissètz los plugins d\'autentificacion que volètz utilizar e les arranger dins l\'ordre de vérification désiré.';
$string['configautolang'] = 'Détecter automaticament la lenga per defaut d\'après los reglatges del navigador, se la lenga per defaut del site es desactivada.';
$string['configautologinguests'] = 'Connectar automaticament en tant que visitor anonim los utilizaires accédant dirèctament a un cors ouvert als visitors anonims.';
$string['configbloglevel'] = 'Aqueste reglatge permet de restrénher lo nivèl al qual los blogs dels utilizaires pòdon èsser consultats sus aqueste site. Avisatz-vos qu\'aqueste reglatge indica lo contèxte maximal de la persona que <em>consulta</em> lo blog, e non pas l\'autor, ni lo tipe dels messatges de blog. Los blogs pòdon tanben èsser desactivats, se los volètz pas brica.';
$string['configcalendarcustomexport'] = 'Activar interval de dates personalizat dins l\'exportacion dels calendièrs';
$string['configcalendarexportsalt'] = 'Aqueste tèxte aléatoire es utilizat per améliorer la seguretat dels jetons d\'autentificacion utilizats per l\'exportacion dels calendièrs. Se vous modifiez aqueste texte, totes les jetons en cours seràn rendus non valides.';
$string['configclamactlikevirus'] = 'Traiter los fichièrs coma de virus';
$string['configclamdonothing'] = 'Ne pas traiter los fichièrs';
$string['configclamfailureonupload'] = 'Se avètz configurat clam per l\'inspeccion dels fichièrs depausats e que la configuracion es pas corrècta o que clam pòt pas èsser aviat per una autra rason, quin deu èsser lo compòrtament ? Se indicatz « Tractar los fichièrs coma de virusses », seràn desplaçats cap a un dorsièr de quarantena o destrusits. Se indicatz « Tractar pas los fichièrs », los fichièrs seràn depausats cap a lor dorsièr de destinacion, sens èsser inspectats. Dins totes los cas, los administrators seràn avertits que clam a pas foncionat. En mai, se indicatz « Tractar los fichièrs coma de viruses » e que clam pòt pas foncionar (de costuma perque lo camin « pathtoclam » es pas corrècte), TOTES los fichièrs depausats seràn desplaçats cap al dorsièr de quarantena o destrusits. Siatz prudent amb aqueste reglatge !';
$string['configcookiehttponly'] = 'Active una novèla foncionalitat de PHP 5.2.0. Les navigadors devon envoyer los cookies en utilisant uniquement de requêtes http réelles. Les cookies ne devraient pas èsser accessibles de lengas d\'escript. Aqueste reglatge n\'est pas supporté per totes les navigadors e n\'est benlèu pas totalement compatible amb lo còde actuel. Il permet d\'evitar certains types d\'attaques XSS.';
$string['configcookiesecure'] = 'Se lo servidor accepte uniquement de connexions https, es recomandat d\'activar l\'envoi sécurisé de cookies. Un còp activat, asseguratz-vos que lo servidor web n\'accepte pas http:// o fournit una redirection permanente cap a una adreça https://. Se l\'adresse <em>wwwroot</em> ne commence pas per https://, aqueste reglatge es desactivat automaticament.';
$string['configcountry'] = 'Se causissètz un país aicí, il serà seleccionat per defaut al moment de la creacion de novèls comptes. Se vous souhaitez forcer los utilizaires a causir un país, laissez aqueste camp vide.';
$string['configcourseoverviewfilesext'] = 'Una liste d\'extensions de nom de fichièrs autorizadas dins lo résumé dels corses (separadas per de virgules)';
$string['configcourseoverviewfileslimit'] = 'Lo nombre maximal de fichièrs pouvant èsser apondut a un résumé de cours.';
$string['configcourserequestnotify'] = 'Indicatz lo nom d\'utilizaire de la personne devant èsser informée al moment de la demande de novèls cours.';
$string['configcourserequestnotify2'] = 'Los utilizaires qui seràn avertis al moment d\'una demande de cours. Seuls los utilizaires ayant lo droit d\'approuver de demandes de cours sont afichats.';
$string['configcoursesperpage'] = 'Picatz lo nombre de cours a afichar per pagina dins la liste dels corses.';
$string['configcourseswithsummarieslimit'] = 'Lo nombre maximum de cours a afichar dins las listas dels corses, y compris les résumés, abans de passer a una liste plus simple, sans les résumés.';
$string['configcronclionly'] = 'Lorsque aqueste reglatge es activat, l\'escript de cron ne pòt èsser lancé que depuis un terminal, plutôt que per l\'intermédiaire d\'un navigador web. Aqueste reglatge ne tient pas compte del senhal de cron indiqué çaijós.';
$string['configcronremotepassword'] = 'Se un senhal es especificat dins aqueste camp, l\'escript de cron poirà pas èsser aviat dempuèi un navigador web qu\'en provesissent aqueste senhal, segon la sintaxi d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lemotdepasse
</pre>Se lo camp es pas completat, cap de senhal es necessari.';
$string['configcurlcache'] = 'Durada de vie de l\'escondedor cURL, en secondes.';
$string['configcustommenuitems'] = 'Podètz definir aicí un menú personalizat que serà afichat pels tèmas. Cada linha descriu un element de menú, e es constituida del tèxte del menú, d\'una URL (opcionala) e d\'un tèxte (opcional) d\'afichar dins una infobulla e d\'un còdi de lenga o d\'una lista de tals còdes separats per de virgulas (opcional, per permetre l\'afichatge d\'elements en foncion de la lenga). Aquestes elements son separats per de caractèrs « trach vertical » (|). Una estructura ierarquica pòt èsser definida amb l\'ajuda de jonhents al començament de linhas. Exemple :
<pre>
Comunautat Moodle|https://moodle.org|Lo site de la comunautat Moodle
-Moodle en francés|https://moodle.org/course/view.php?id=20
-Assisténcia gratuita Moodle|https://moodle.org/support
-Desvolopament de Moodle|https://moodle.org/development
--Tracador Moodle|http://tracker.moodle.org|Lo tracador de bugs de Moodle
--Moodle Docs|http://docs.moodle.org|La documentacion de Moodle
--Moodle Docs en francés|http://docs.moodle.org/fr|La documentacion en francés|fr
-Novetats Moodle|http://moodle.org/news
Entrepresa Moodle
-Albergament comercial Moodle|http://moodle.com/hosting
-Assisténcia comerciala Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se aqueste reglatge es activat, las informacions sus las sessions en cors seràn enregistradas dins la banca de donadas. Atencion ! se cambiatz aqueste reglatge, totes los utilizaires seràn immediatament desconnectats, vos inclús ! Se utilizatz una banca de donadas MySQL, asseguratz-vos que la variabla « max_allowed_packet » dins <em>my.cnf</em> (o <em>my.ini</em>) aja al mens una valor de 4M. D\'autres pilòts de sessions pòdon èsser configurats dirèctament dins lo fichièr config.php. Consultatz lo fichièr config-dist.php per mai d\'informacion. Aqueste reglatge es pas mai afichat se un tal pilòt de sesilha es configurat dins lo fichièr config.php.';
$string['configdebug'] = 'Se activatz aquesta option, lo paramètre PHP « error_reporting » serà augmenté afin que les avertiments soient afichats. Ceci es utile essentiellement pels desvolopaires.';
$string['configdebugdisplay'] = 'Un còp aqueste reglatge activat, los rapòrts d\'error seràn afichats sus la pagina HTML. Es practic, mas aquò rend non confòrme lo XHTML, lo JS, los cookies e las entèstas HTTP en general. Se lo reglatge es desactivat, los rapòrts son escriches dins los istorics del servidor, e permeton un melhor desbugatge. Lo reglatge error_log de PHP contraròtla dins quin fichièr los rapòrts son escriches.';
$string['configdebugpageinfo'] = 'Activar aquesta option per afichar d\'informations sus la pagina dins lo pied de pagina.';
$string['configdebugsmtp'] = 'Activar lo débogage de las informations d\'envoi dels messatges corrièr electronic cap a lo servidor SMTP.';
$string['configdebugvalidators'] = 'Activar aquesta option se volètz que los ligams cap a de servidors de validation soient visibles dins lo pied de pagina. Il vous serà benlèu nécessaire de crear dins votre Moodle un nouvel utilizaire dont lo nom d\'utilizaire es <em>w3cvalidator</em> e d\'activar l\'accès als visitors anonims. Ces modificacions pòdon ouvrir l\'accès a vòstre servidor per de personnes non autorizadas. Ne les activez pas sus de servidors en production !';
$string['configdefaulthomepage'] = 'Aqueste reglatge permet de determinar la pagina d\'acuèlh dels utilizaires connectats';
$string['configdefaultrequestcategory'] = 'Los corses demandats per los utilizaires seràn automaticament classés dins aquesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria per defaut où placer los corses dont la demande a été approuvée.';
$string['configdefaultuserroleid'] = 'Totes los utilizaires connectats auràn las capacitats del ròtle especificat aicí, al nivèl del site, EN MAI de las de totes los autres ròtles qu\'an ja. Per defaut, s\'agís del ròtle « Utilizaire autentificat ». Cal remarcar qu\'aquò entrarà pas en conflicte amb los autres ròtles disponibles, levat de interdisiatz de capacitats : aquò permet simplament de s\'assegurar que totes los utilizaires possedisson las capacitats que pòdon pas èsser atribuidas al nivèl dels corses (per exemple escriure d\'articles de blog, gerir son calendièr, etc.).';
$string['configdeleteincompleteusers'] = 'Après aqueste laps de temps, les anciens comptes dont la configuration n\'est pas acabada sont suprimits.';
$string['configdeleteunconfirmed'] = 'Se vous utilisez l\'autentificacion per corrièr electronic, c\'est la période pendant laquelle les confirmations dels utilizaires sont acceptées. À l\'escasença d\'aquesta période, les comptes non-confirmés sont suprimits.';
$string['configdenyemailaddresses'] = 'Per interdire las adreças de corrièr electronic de certans domenis pels novèls utilizaires, sasissètz aicí los domenis regetats, separats per d\'espacis. Per interdire de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Las adreças de totes los autres domenis seràn acceptadas.';
$string['configdisableuserimages'] = 'Desactivar la modificacion de l\'imatge d\'utilizaires dins lor perfil.';
$string['configdisplayloginfailures'] = 'Activa l\'afichatge als utilizaires de las informacions suls fracasses de connexion anteriors.';
$string['configdndallowtextandlinks'] = 'Activar o desactivar lo lisar-depausar de tèxtes e de ligams sus la pagina del cors, en mai del lisar-depausar de fichièrs. Lo lisar-depausar de tèxtes amb Firefox o entre diferents navigadors fonciona pas d\'un biais fisable e poirà aver coma consequéncia lo depaus de tèxtes corromputs o pas de depaus del tot.';
$string['configdoclang'] = 'Aquesta lenga serà utilizada pels ligams cap a las paginas de documentacion.';
$string['configdocroot'] = 'Définit l\'URL del site de documentacion Moodle per la documentacion contextuelle signalée per « Documentation Moodle per aquesta pagina » dins lo bas de cada pagina del site. Se lo camp n\'est pas renseigné, los ligams ne seràn pas afichats.';
$string['configdoctonewwindow'] = 'Après activacion d\'aqueste reglatge, los ligams cap a Moodle Docs s\'ouvriront dins una novèla fenèsser.';
$string['configeditordictionary'] = 'Aquesta valor serà utilizada se aucun diccionari dins la lenga de l\'utilizaire n\'est disponible per aspell.';
$string['configeditorfontlist'] = 'Seleccionar les poliças a afichar dins lo menú desenrotlant de l\'editor.';
$string['configemailchangeconfirmation'] = 'Exiger una confirmation per corrièr electronic al moment del cambiament d\'adresse de corrièr electronic per los utilizaires.';
$string['configenableblogs'] = 'Aqueste reglatge permet de provesir a totes los utilizaires del site lor pròpri blog.';
$string['configenablecalendarexport'] = 'Activar l\'exportacion e l\'abonament als calendièrs.';
$string['configenablecomments'] = 'Activar les comentaris';
$string['configenablecourserequests'] = 'Permetretz atal a totes los utilizaires de faire de demandes de creacion de cours.';
$string['configenabledevicedetection'] = 'Active la détection dels types d\'aparelhs utilizats per accedir al servidor (telefòn mobile, taulatte, ordinateur portable o de burèu, etc.) per l\'application de reglatges spécifiques (tèma, etc.)';
$string['configenablegroupmembersonly'] = 'Se aqueste reglatge es activat, l\'accès a las activitats pòt èsser limité als membres de gropes. Cela peut se traduire per una augmentation de la charge del servidor. En outre, les categorias de quasernet de nòtas devon èsser configurées de façon a s\'assurer que les activitats sont amagadas als participants ne faisant pas partie del groupe.';
$string['configenablemobilewebservice'] = 'Active lo service mobile per l\'application officielle Moodle o d\'autres applications lo demandant. Per plus d\'information, lire {$a}';
$string['configenablerssfeeds'] = 'Se aqueste reglatge es activat, de fluxes RSS seràn generats per divèrsas foncionalitats sus tot lo site, per exemple los blogs, forums, bancas de donadas e glossaris. Serà tanben necessari d\'activar los fluxes RSS per cadun dels diferents moduls d’activitat.';
$string['configenablerssfeedsdisabled'] = 'Non disponible, car los fluxes RSS ne sont pas activats per lo site. Per les activar, voyez l\'option Paramètres techniques jos Administracion -> Configuracion.';
$string['configenablerssfeedsdisabled2'] = 'Los fluxes RSS sont desactivats al nivèl del site. Vos cal d\'abord les activar jos Servidor > RSS.';
$string['configenablesafebrowserintegration'] = 'Aqueste reglatge permet d\'apondre l\'option « Nécessite l\'utilisation de Safe Exam Browser » al camp « Seguretat del navigador » dins los reglatges dels tests. Veire http://www.safeexambrowser.org/ (en anglais) per plus d\'informations.';
$string['configenablestats'] = 'Se activatz aqueste reglatge, lo cron automatic de Moodle tractarà los istorics e produsirà qualques estatisticas. Segon la quantitat de trafic sus vòstre site, lo tractament pòt prene de temps. Las estatisticas vos provesiràn d\'interessants grafics e d\'estatisticas sus cada cors o sus la totalitat del site.';
$string['configenabletrusttext'] = 'Per defaut, Moodle nettoie soigneusement totes los fichièrs depausats e tèxtes saisis per los utilizaires, afin d\'en retirer les éventuels scripts, médias, etc. pouvant constituer una faille de seguretat. Lo sistèma « Contengut fiable » vous permet de donner a certains utilizaires en qui vous avez confiance la capacité d\'inclure sans interférence de tels elements dins leurs ressorsas. Per faire fonctionner aqueste sistèma, veuillez d\'abord l\'activar aicí, puis accorder la capacité « Se fier als contenguts » a un ròtle spécifique. Los tèxtes creats o depausats per d\'utilizaires ayant aqueste ròtle seràn marqués coma fiables e ne seràn alors pas nettoyés abans lor afichatge.';
$string['configenablewebservices'] = 'Los servicis web permeton a d\'autres sistèmas de se connectar a aqueste Moodle e a i efectuar d\'operacions. Per mai de seguretat, aquesta foncionalitat deu èsser desactivada, levat se l\'utilizatz vertadièrament.';
$string['configenablewsdocumentation'] = 'Aqueste reglatge active la génération automatica de la documentacion dels services web. L\'utilizaire d\'un service web peut accedir a sa propre documentacion sus sa pagina de claus de seguretat {$a}. Seule la documentacion sus les protocòls activats es afichada.';
$string['configerrorlevel'] = 'Causir la quantitat d\'avertiment PHP que vous souhaitez voir afichar. « Normal » es généralement lo meilleur choix.';
$string['configexportlookahead'] = 'Nombre de jorns suivants a exportar';
$string['configexportlookback'] = 'Nombre de jorns précédents a exportar';
$string['configextendedusernamechars'] = 'Activez aquesta option per permetre als estudiants d\'utilizar n\'importe quel caractèr dins lor nom d\'utilizaire (cette option n\'a aucun effet sus lor nom d\'utilizaire actuel). Per defaut, aquesta option es desactivada, ce qui restreint les noms d\'utilizaire als caractèrs alphanumériques bas de casse e als caractèrs sosligné (_), tiret (-), point (.) e arobase (@).';
$string['configextramemorylimit'] = 'Certains scripts, per exemple per recercar, salvamentr/restablir o lo cron nécessitent plus de memòria. Aqueste reglatge spécifie la talha maximale de la memòria supplémentaire. Indicatz de valors plus élevées per de gros sites.';
$string['configfilterall'] = 'Filtrar totas las cadenas, y compris las entèstas, títols, barra de navigacion, etc. Aqueste reglatge n\'est utile qu\'en combinaison amb l\'utilisation del filtre « Contenguts multilingues ». Utilizat seul, il ne fera que charger inutilement vòstre servidor.';
$string['configfiltermatchoneperpage'] = 'Un sol ligam automatic per pagina serà généré pels filtres de ligason automatica, per cada première apparition del texte. Toutes les autres ocuréncias seràn ignorées.';
$string['configfiltermatchonepertext'] = 'Un sol ligam automatic per element de tèxte (par exemple blòc, ressorsa, etc.) serà généré pels filtres de ligason automatica sus una pagina. Toutes les autres ocuréncias seràn ignorées. Aqueste reglatge n\'est actif que se lo reglatge « Filtrar una ocuréncia per pagina » es desactivat.';
$string['configfilteruploadedfiles'] = 'Filtrar los fichièrs HTML e fichièrs tèxte depausats abans de les afichar, ne filtrar que los fichièrs HTML depausats o ne filtrar aucun fichièr.';
$string['configforcelogin'] = 'De costuma, la pagina d\'acuèlh del site e la lista dels corses (mas pas los corses eles-meteisses) pòdon èsser consultats sens se connectar al site. Se desiratz forçar los visitors a se connectar abans de far QUÉ QUE SIÁ dins lo site, activatz aquesta opcion.';
$string['configfrontpage'] = 'Les elements çaisús seràn afichats sus la pagina d\'acuèlh.';
$string['configfrontpagecourselimit'] = 'Nombre maximal de cours';
$string['configfrontpagecourselimithelp'] = 'Aqueste reglatge détermine lo nombre maximal de cours a afichar dins las listas de corses sus la pagina d\'acuèlh del site.';
$string['configfrontpageloggedin'] = 'Los elements seleccionats seràn afichats sus la pagina d\'acuèlh pels utilizaires connectats.';
$string['configfullnamedisplay'] = 'Aqueste reglatge définit comment les noms sont afichats en format complet. La valor per defaut, « language », conserve lo reglatge défini en fonction de votre paquetatge de lenga (les diverses lengas ont de conventions différentes).

Per la plupart dels sites monolingues, lo reglatge lo plus efficace es lo reglatge « Prénom Nom », mais vous pouvez causir per exemple de amagar les noms de familles. Podètz utilizar aicí les variables prédéfinies suivantes : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Emplacement del fichièr binaire GeoIP City. Aqueste fichièr ne fait pas partie de la distribution de Moodle. Il deu èsser obtenu separatment chez <a href="http://www.maxmind.com/">MaxMind</a>. Podètz soit en acheter una version commerciale, soit utilizar la version gratuite. Téléchargez simplement lo fichièr <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e décompressez-le dins lo dorsièr « {$a} » sus vòstre servidor.';
$string['configgetremoteaddrconf'] = 'Se vòstre servidor es situé derrière un proxy inverse, vous pouvez utilizar aqueste reglatge per indiquer las entèstas HTTP dont on pòt èsser sûr qu\'ils contiennent l\'adresse IP distante. Les entèstas sont lues dins l\'ordre indiqué, la première disponible étant utilizada.';
$string['configgradebookroles'] = 'Aqueste reglatge permet de configurar los ròtles apparaissant dins lo quasernet de nòtas. Per èsser mentionnés dins lo quasernet de nòtas d\'un cours, los utilizaires devon aver al mens l\'un de ces ròtles dins aqueste cours.';
$string['configgradeexport'] = 'Seleccionatz los formats d\'exportacion privilegiats del quasernet de nòtas. Las seleccions metràn en plaça e utilizaràn puèi un camp « darrièra exportacion » per cada nòta. Per exemple, aquò permetrà d\'identificar de nòtas exportadas coma « novèlas » o « modificadas ». Se sètz pas segur a aqueste subjècte, marquetz pas res.';
$string['confighiddenuserfields'] = 'Seleccionatz quinas informacions volètz amagar als autres utilizaires del cors que los administrators/ensenhants. Atal, poiretz melhorar la protection de las donadas dels estudiants. Es possible de seleccionar mantun camp.';
$string['configidnumber'] = 'Aquesta option précise se (a) los utilizaires devon indiquer un numéro d\'identification non vide ; (b) los utilizaires devon indiquer un numéro d\'identification qui pòt èsser vide ; (c) los utilizaires n\'ont pas besoin d\'indiquer de numéro d\'identification. Lo cas échéant, lo numéro d\'identification es afichat dins lo perfil de l\'utilizaire.';
$string['configintro'] = 'Aquesta pagina permet de configurar un certan nombre de variablas de configuracion permetràn a Moodle de foncionar corrèctament sus aqueste servidor. Inutile de trop se\'n inquietar, los paramètres per defaut deurian, la plupart del temps, convenir e il es toujours possible de revenir plus tard sus aquesta pagina per los modificar.';
$string['configintroadmin'] = 'Aquesta pagina permet de configurar vòstre compte administrator principal qu\'aurà lo contrzròtle total del site. Asseguratz-vos de li donar un nom e un senhal segurs, e tanben una adreça de corrièr electronic valabla. Poiretz crear mai tard d\'autres comptes administrator.';
$string['configintrosite'] = 'Aquesta pagina permet de definir l\'aspècte de la pagina d\'acuèlh e lo nom de vòstre site. Poiretz modificar aqueles paramètres en tot temps en utilizant los menús d\'administracion.';
$string['configiplookup'] = 'Quand que clicatz sus una adreça IP (per exemple 34.12.222.93) en particular dins los istorics, una carta de monde vos es afichada, amb una estimacion la melhora possible de la localizacion d\'aquesta adreça IP. Divèrsas extensions son disponiblas per efectuar aquesta prètzfach, qu\'an caduna sos avantatges e inconvenients.';
$string['configkeeptagnamecase'] = 'Cocher aquesta option se vous désirez que les noms dels tags conservent lor casse originale, telle que saisie per los utilizaires qui les créent.';
$string['configlang'] = 'Causir una lenga per defaut per l\'ensemble del site. Los utilizaires ont la possibilité de la modificar a l\'aide del menú de lenga o en modifiant lo reglatge de lor perfil personnel.';
$string['configlanglist'] = 'Daissar aqueste camp void per permetre la causida d\'una lenga d\'aquesta installacion de Moodle. Podètz abreujar lo menú de las lengas en especificant una lista de còdes de las lengas desiradas, per exemple : fr,de,en,it';
$string['configlangmenu'] = 'Determinar se volètz afichar o pas lo menú de la causida de la lenga sus la pagina d\'acuèlh, la pagina de connexion, etc. Los utilizaires pòdon seleccionar lor lenga preferida dins lor propre perfil independentament d\'aqueste reglatge.';
$string['configlangstringcache'] = 'Aqueste reglatge activa la mesa en escondedor de las cadenas de caractèrs dels paquetatges de lengas dins lo dorsièr de donadas. Se tradusissètz Moodle o modificatz de cadenas dins lo còde font de Moodle, poiriá èsser utile de desactivar aqueste reglatge. Siquenon, daissatz-lo activat per beneficiar d\'una melhora performància.';
$string['configlatinexcelexport'] = 'Causir l\'encodage dels caractèrs per las exportacions en format Excel.';
$string['configlocale'] = 'Indicar un environament <em>locale</em> per l\'afichatge de las datas. <strong>Daissatz aqueste camp void</strong>, levat se avètz una fòrça bona rason de far autrament. Se lo camp es completat, l\'environament especificat serà utilizat per totas las lengas del site e empacharà l\'adaptacion automatica de l\'afichatge de las datas en foncion de la lenga causida per l\'utilizaire.';
$string['configloginhttps'] = 'Aquesta opcion permet a Moodle d\'utilizar lo protocòl https securizat unicament per la pagina de connexion, aquò provesís una connexion securizada. Moodle torna puèi al protocòl normal http per ganhar en velocitat. ATENCION ! Aqueste reglatge requerís l\'activacion del protocòl https sul servidor web. Sens aquò, riscatz de PODER PAS MAI ACCEDIR A VÒSTRE SITE.';
$string['configloglifetime'] = 'Aqueste camp permet d\'especificar la durada de conservacion dels istorics dels utilizaires. Es conselhat de causir una durada tant longa coma possible. Se vòstre servidor es fòrça frequentat e que la performància se degrada, pòt èsser judiciós de demesir aquesta durada. Las valors inferioras a 30 son pas recomandadas, perque las estatisticas foncionarián alara pas corrèctament.';
$string['configlookahead'] = 'Jours a anticiper';
$string['configmaxbytes'] = 'Talha maximale dels fichièrs depausats dins lo site, en octets. Aquesta valor es limitée pels reglatges PHP post_max_size e upload_max_filesize, atal que per lo reglatge Apache LimitRequestBody. Lo reglatge maxbytes limite quant a lui la talha al nivèl dels corses. Se causissètz « Limite servidor », lo maximum alloué per lo servidor serà utilizat.';
$string['configmaxconsecutiveidentchars'] = 'Los senhals ne devon pas comportar mai qu\'aqueste nombre de caractèrs identics consecutius. Indicatz 0 per desactivar aqueste contròtle.';
$string['configmaxeditingtime'] = 'Aqueste paramètre indique la durada pendant laquelle los utilizaires ont la possibilité de modificar un messatge, un article de glossaire, etc. qu\'ils ont écrit. Habituellement, 30 minutes es una bonne valor.';
$string['configmaxevents'] = 'Nombre d\'eveniments a anticiper';
$string['configmaxusersperpage'] = 'Nombre maximum d\'utilizaires afichats dins los camps de sélection d\'utilizaires dels corses, gropes, cohortes, services web, etc.';
$string['configmessaging'] = 'Lo sistèma de messatgerie instantanée entre los utilizaires del site doit-il èsser activat ?';
$string['configmessagingallowemailoverride'] = 'Permet als utilizaires de recevoir las notificacions per corrièr electronic a una autre adreça que celle de lor perfil';
$string['configminpassworddigits'] = 'Los senhals devon comportar al mens aqueste nombre de chifras.';
$string['configminpasswordlength'] = 'Los senhals devon comportar al mens aqueste nombre de caractèrs.';
$string['configminpasswordlower'] = 'Los senhals devon comportar al mens aqueste nombre de letras minusculas.';
$string['configminpasswordnonalphanum'] = 'Los senhals devon comportar al mens aqueste nombre de caractèrs non alphanumériques.';
$string['configminpasswordupper'] = 'Los senhals devon comportar al mens aqueste nombre de letras majusculas.';
$string['configmobilecssurl'] = 'Fichièr CSS per personnaliser votre interface mobile.';
$string['configmodchooserdefault'] = 'Présenter per defaut lo selector d\'activitats ?';
$string['configmycoursesperpage'] = 'Nombre maximal de cours a afichar dins las listas dels corses propres a un utilizaire';
$string['configmymoodleredirect'] = 'Aqueste reglatge activa la redireccion cap a lo dorsièr /my al moment de la connexion dels non-administrators e remplace lo primièr nivèl de la barra de navigacion del site per /my';
$string['configmypagelocked'] = 'Aqueste reglatge permet d\'evitar la modificacion de la pagina per defaut per de non administrators';
$string['confignavcourselimit'] = 'Nombre maximum de corses afichats per d\'utilizaires pas connectats o inscriches a aucun cors.';
$string['confignavshowallcourses'] = 'Aqueste reglatge détermine se los utilizaires inscrits dins de cours pòdon voir les Cours (la liste de totes los corses) dins la navigation, en plus de Mos corses (la liste dels corses dins lesquels ils sont inscrits).';
$string['confignavshowcategories'] = 'Affiche les categorias de cours dins la barra de navigacion e dins lo blòc de navigation. Cela n\'est pas lo cas amb los corses dins lesquels l\'utilizaire es inscrit, qui seràn listés sans categorias jos Mos corses.';
$string['confignotifyloginfailures'] = 'Activa lo mandadís de las notificacions de fracàs de connexion als utilizaires seleccionats. Aqueste reglatge requerís l\'activacion d\'un emmagazinatge d\'istorics intèrne (per exemple estandard).';
$string['confignotifyloginthreshold'] = 'Quand las notificacions de las temptativas de connexion son activadas, quant de temptativas (que provenon del meteis utilizaire o de la meteissa adreça IP) devon èsser notificadas ?';
$string['confignotloggedinroleid'] = 'Los utilizaires pas connectats dins lo site seràn tractats coma se aqueste ròtle lor èra acordat al nivèl del contèxte del site. Lo ròtle « Visitor anonim » es gaireben totjorn çò que n\'auretz besonh ; pasmens, se pòt que voliatz crear de ròtles mai o mens restrictius. Las accions talas qu\'escriure de messatges dins los forums requerisson totjorn una vertadièra connexion.';
$string['configopentogoogle'] = 'Se activatz aquesta opcion, Google poirà entrar dins vòstre site en tant qu\'utilizaire anonim. En mai, los internautas arribant sus vòstre site dempuèi una recèrca Google seràn automaticament connectats en tant qu\'utilizaire anonim. Pasmens, aquò ne permet un accès transparent qu\'als corses ja dobèrts als visitors anonims.';
$string['configoverride'] = 'Défini dins config.php';
$string['configpasswordpolicy'] = 'Après activacion d\'aqueste reglatge, Moodle verificara la qualité dels senhals (longor, types dels caractèrs, etc.). Utilisez los reglatges çaijós per fixer les critères minimaux dels senhals (seràn ignorés se aqueste reglatge es desactivat).';
$string['configpasswordresettime'] = 'Aqueste reglatge spécifie la temps a disposition dels utilizaires per valider una demande de reïnicializacion de senhal abans son escasença.
Una durada de 30 minutes es adéquate.';
$string['configpathtoclam'] = 'Camin d\'accès del programa « clam AV ». En général quicòm coma « /usr/bin/clamscan » o « /usr/bin/clamdscan ». Aquesta valor es indispensable al foncionament de clam AV.';
$string['configpathtodu'] = 'Camin d\'accès del programa « du » (disk usage). En général quicòm coma « /usr/bin/du ». Se vous spécifiez aqueste camin, les paginas affichant lo contengut de dorsièrs contenant beaucoup de fichièrs se chargeront beaucoup plus vite.';
$string['configperfdebug'] = 'L\'activacion d\'aquesta option a per effet l\'afichatge d\'informations de performance dins lo pied de pagina del tèma standard.';
$string['configprotectusernames'] = 'Se aqueste reglatge es activat, la routine de récupération de senhal n\'affiche aucun indice pouvant permetre de deviner les noms d\'utilizaires o las adreças de corrièr electronic.';
$string['configproxybypass'] = 'Lista separada per de virgules de noms de domenis o d\'adresses IP (éventuellement partiels) ne devant pas passer per lo proxy (par exemple : 192.168., .mondomeni.com)';
$string['configproxyhost'] = 'Se lo servidor qu\'albèrga lo site Moodle a besoin d\'utilizar un proxy (dins lo cas, per exemple, qu\'existís un firewall sus la ret), indicar aicí lo nom d\'aqueste proxy. Siquenon daissar void.';
$string['configproxypassword'] = 'Senhal requesit per accedir a Internet al travers del proxy, se nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requesida).';
$string['configproxyport'] = 'Se lo servidor requiert l\'utilisation d\'un proxy, indiquez aicí lo port del proxy.';
$string['configproxytype'] = 'Tipe de proxy web (PHP5 e son extension cURL sont requesits per lo support de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilizaire requesit per accedir a Internet al travers del proxy, se nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requesida).';
$string['configquarantinedir'] = 'Se vous désirez que clam AV déplace los fichièrs infectés cap a un dorsièr de quarantaine, spécifiez aicí son camin d\'accès. Lo servidor web doit pouvoir escriure dins aqueste dorsièr. Se vous laissez aqueste camp vide o se vous spécifiez un dorsièr inexistant o sans droit d\'écriture, los fichièrs infectés seràn détruits. Ne pas escriure la barra oblica finale.';
$string['configrecaptchaprivatekey'] = 'Cadena de caractèrs utilizada per communiquer entre vòstre servidor Moodle e lo servidor recaptcha.net. Podètz obtenir una telle clau per vòstre site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadena de caractèrs utilizada per afichar l\'element reCAPTCHA dins lo formulari d\'enregistrament. Aquesta cadena es générée per http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Permetre la causida d\'una categoria al moment de la demande d\'un cours';
$string['configrequestedstudentname'] = 'Tèrme utilizat per « estudiant » dins los corses demandats';
$string['configrequestedstudentsname'] = 'Tèrme utilizat per « estudiants » dins los corses demandats';
$string['configrequestedteachername'] = 'Tèrme utilizat per « ensenhant » dins los corses demandats';
$string['configrequestedteachersname'] = 'Tèrme utilizat per « ensenhants » dins los corses demandats';
$string['configrequiremodintro'] = 'Aquesta option définit se vous désirez que los utilizaires devon escriure una description per cada activitat creada.';
$string['configrunclamavonupload'] = 'Un còp aqueste reglatge activat, lo logicial antivirus clam AV verificarà totes los fichièrs depausats.';
$string['configrunclamonupload'] = 'Lancer clam AV al moment del depaus de fichièrs ? Es indispensable d\'indiquer en outre lo camin d\'accès correct dins lo camp « pathtoclam » per un foncionament correct. (Clam AV es un antivirus libre e gratuit que vous pouvez obtenir ici : http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Corrièr electronic';
$string['configsectionmaintenance'] = 'Mantenença';
$string['configsectionmisc'] = 'Divers';
$string['configsectionoperatingsystem'] = 'Sistèma d\'exploitation';
$string['configsectionpermissions'] = 'Autorizacions';
$string['configsectionrequestedcourse'] = 'Demande de cours';
$string['configsectionsecurity'] = 'Seguretat';
$string['configsectionstats'] = 'Statistiques';
$string['configsectionuser'] = 'Utilizaire';
$string['configsecureforms'] = 'Moodle pòt utilizar un nivèl addicional de seguretat per la gestion dels formularis web. Se aquesta opcion es activada, la variabla HTTP_REFERRER del navigador es comparada a l\'adreça del formulari. Aquò pòt pausar de problèmas al moment de l\'utilizacion d\'un firewall (p. ex. Zonealarm) configurat per ôter HTTP_REFERRER de lor trafic web. Lo simptòma es alara lo « gèl » del formulari. Se vòstres utilizaires an de problèmas de connexion, per exemple sus la pagina de connexion, desactivar aquesta opcion. Dins lo dobte, reglatz aquesta opcion sus « Òc ».';
$string['configsessioncookie'] = 'Aqueste reglatge permet de cambiar lo nom del cookie utilizat per las sessions de Moodle. Es opcional e unicament util per evitar las confusions entre cookies sus un site web ont viran mantun Moodle.';
$string['configsessioncookiedomain'] = 'Aqueste reglatge vos permet de modificar lo domeni dempuèi lo qual los cookies de Moodle son disponibles. Aquò es util per las modificacions localas de Moodle (per exemple los plugins d\'autentificacion o d\'inscripcion) que necessita de partejar las informacions de session Moodle amb una aplicacion web dins un autre sosdomeni. <strong>ATENCION ! es vivament recomandat de ne pas modificar aqueste reglatge e de lo daissar void. Una valor incorrècta empacharà tota connexion al site.</strong>';
$string['configsessioncookiepath'] = 'Se volètz modificar l\'endroit où les navigadors envoient los cookies, vous pouvez cambiar aqueste reglatge en indiquant un sosdorsièr de vòstre site web. Dans lo cas contraire, lo reglatge per defaut « / » serà adéquat.';
$string['configsessiontimeout'] = 'Los utilizaires connectats seràn automaticament desconnectats (lor session serà acabada) aprèp lo laps de temps d\'inactivitat especificat dins aqueste camp.';
$string['configshowcommentscount'] = 'Affiche lo nombre de comentaris. Ceci coûte una requête supplémentaire dins la banca de donadas al moment de l\'afichatge del ligam cap a les comentaris';
$string['configshowicalsource'] = 'Afichar les informations de la source dels eveniments de calendièrs abonnés.';
$string['configshowsiteparticipantslist'] = 'Totes les estudiants e les ensenhants de la pagina d\'acuèlh d\'aqueste site seràn afichats dins la liste dels participants del site. Qui doit aver l\'autorizacion de voir aquesta liste dels participants de la pagina d\'acuèlh ?';
$string['configsitedefaultlicense'] = 'Licéncia per defaut del site';
$string['configsitedefaultlicensehelp'] = 'La licéncia per defaut serà utilizada per publier les contenguts sus aqueste site';
$string['configsitemaxcategorydepth'] = 'Nombre maximum de nivèls de categorias';
$string['configsitemaxcategorydepthhelp'] = 'Aqueste reglatge determina lo nombre maximal de nivèls de categorias filhas afichats dins las listas de categorias o listes combinadas. Los nivèls de categorias mai prigonds apareisseràn jos la forma de ligams e poiràn èsser desvolopats per l\'utilizaire.';
$string['configslasharguments'] = 'Los fichièrs (imatges, fichièrs telecargats, etc.) son transmeses via un escript qu\'utiliza los « slash arguments ». Aqueste metòde permet a aqueles fichièrs d\'èsser preses en compte mai aisidament pel sistèma de cache dels navigadors web, les proxy, etc. Pasmens certans servidors PHP autorizan pas aqueste metòde. Per consequéncia, desactivatz aqueste reglatge se de problèmas d\'afichatge dels fichièrs o imatges telecargats son rencontrats.';
$string['configsmartpix'] = 'Lorsque aqueste reglatge es activat, les icònas sont afichadas via un script PHP, qui les cherche dins lo tèma actuel, puis dins totes los tèmas parents, e finalement dins lo dorsièr /pix de Moodle. Ainsi il n\'est plus nécessaire de dupliquer los imatges dins los tèmas, per un léger coût de performance.';
$string['configstartwday'] = 'Début de la semaine';
$string['configstatsfirstrun'] = 'Aqueste reglatge permet d\'especificar fins a quina data dins lo passat los istorics devon èsser tractats al moment del <b>primièr còp</b> que lo cron tracta las estatisticas. Se avètz fòrça trafic o se partejatz un albergament, vos es desconselhat de remontar tròp luènh dins lo temps, perque lo processus pòt prene fòrça temps e necessita fòrça ressorsas processor. (Per aqueste reglatge, remarcatz que 1 mes = 28 jorns. Dins los grafics e estatisticas generadas, 1 mes = 1 mes del calendièr.)';
$string['configstatsmaxruntime'] = 'Lo tractament de las estatisticas pòt èsser très intensif. Nous vous conseillons d\'utilizar una combinaison d\'aqueste camp e del camp suivant per spécifier quand lo tractament serà lancé e durant combien de temps il tournera.';
$string['configstatsmaxruntime2'] = 'Lo tractament de las estatisticas pòt èsser très intensif. Veuillez indiquer la durada maximale permise per la récolte de las estatisticas d\'una jornnée. Lo nombre maximum de jorns traités durant l\'exécution d\'un cron es 31.';
$string['configstatsmaxruntime3'] = 'Aqueste reglatge spécifie la durada maximale allouée per lo calcul de las estatisticas d\'una jornnée. Les estatisticas pòdon èsser très gourmandes e pòdon fortement charger vòstre servidor. Lo nombre maximum de jorns a traiter al moment d\'una exécution del cron pòt èsser indiqué çaijós.';
$string['configstatsruntimedays'] = 'Aqueste reglatge spécifie lo nombre maximal de jorns traités al moment d\'una même exécution de las estatisticas. Lorsque las estatisticas sont a jorn, un sol jorn serà traité. Veuillez donc ajuster aquesta valor en tenant compte de la capacité de calcul de vòstre servidor, en la réduisant se lo cron deu èsser exécuté plus rapidement.';
$string['configstatsruntimestart'] = 'Spécifie l\'ora a laquelle lo cron lançant lo tractament de las estatisticas doit démarrer. Es conseillé d\'indiquer d\'oras différentes se plusieurs instàncias de Moodle sont installées sul même servidor.';
$string['configstatsuserthreshold'] = 'Aqueste reglatge spécifie lo nombre minimum d\'utilizaires inscrits dins un cors per que celui-ci soit inclus dins las estatisticas.';
$string['configstrictformsrequired'] = 'Se aqueste reglatge es activat, los utilizaires poiràn pas picar qu\'un espaci e un saut de linha dins los camps requesits.';
$string['configstripalltitletags'] = 'Désactivez aquesta option se volètz autorizar les balises HTML dins lo nom de las activitats e de las ressorsas.';
$string['configsupportemail'] = 'Aquesta adreça de corrièr electronic serà publiée per los utilizaires del site coma una adreça où ils pòdon obtenir de l\'assisténcia (par exemple al moment de la creacion dels comptes dels novèls utilizaires). Se lo camp n\'est pas renseigné, aucune adreça de corrièr electronic ne serà publiée a aqueste effet.';
$string['configsupportname'] = 'Lo nom de la personne o del service fournissant de l\'assisténcia per corrièr electronic o sus un site web.';
$string['configsupportpage'] = 'Aquesta adreça serà publiée per los utilizaires del site coma lo site web où ils pòdon obtenir de l\'assisténcia (par exemple al moment de la creacion dels comptes dels novèls utilizaires). Se lo camp n\'est pas renseigné, aucun ligam ne serà publié a aqueste effet.';
$string['configthemedesignermode'] = 'Normalement, totas los imatges e feuilles de styles dels tèmas sont mises en cache pels navigadors per una longue durée, afin d\'améliorer les performances. Se vous concevez de tèmas o développez de code, aqueste reglatge vous permet de ne pas faire afichar les versions emmagazinadas en cache. Attention ! Aqueste reglatge rend vòstre site plus lent per totes los utilizaires ! Una alternative es de réinitialiser manuellement los escondedors de tèmas dins la pagina de sélection de tèmas.';
$string['configthemelist'] = 'Laissez aqueste camp vide se volètz permetre l\'utilisation de n\'importe quel tèma. Se volètz raccourcir lo menú dels tèmas, vous pouvez spécifier aicí una liste de noms de tèmas autorizats, separats per de virgules. Per exemple : « standard,orangewhite ». N\'utilisez pas d\'espaces !';
$string['configtimezone'] = 'Podètz indicar aicí lo fus orari per defaut. Es pas lo fus orari per defaut que per l\'afichatge de las datas. Cada utilizaire pòt modificar aqueste reglatge dins son pròpri perfil. Se causissètz « Ora locala del servidor », Moodle utilizarà lo reglatge per defaut del servidor ont es installat. Se l\'utilizaire causís « Ora locala del servidor » dins son perfil, lo reglatge especificat aicí serà alara utilizat per el. Los prètzfaits cron que s\'executan en foncion de l\'ora utilizaràn aqueste fus orari.';
$string['configuseblogassociations'] = 'Aqueste reglatge détermine se los utilizaires pòdon organiser lor blog en associant d\'articles a de cours o de modules de cours.';
$string['configuseexternalyui'] = 'Utilizar los fichièrs en ligne sus les servidors de Yahoo al lieu dels fichièrs installés sus vòstre servidor. Attention ! Sans connexion internet, les foncionalitats AJAX ne fonctionneront pas sus vòstre site. Aqueste reglatge n\'est pas compatible amb les sites utilisant https.';
$string['configuserquota'] = 'Lo nombre maximal d\'octets qu\'un utilizaire a a sa disposition per stocker de fichièrs dins sa zone de fichièrs personnels. {$a->bytes} octets == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Quand aqueste reglatge es activat, lo nom abreujat del site es utilizat dins la barra de navigacion per las paginas del site, al lieu de la cadena « Pages del site ».';
$string['configusetags'] = 'La foncionalitat dels tags doit-elle èsser activada sus tout lo site ?';
$string['configvariables'] = 'Paramètres techniques';
$string['configverifychangedemail'] = 'Active la vérification de las adreças de corrièr electronic lorsqu\'elles sont modificadas, en utilisant los reglatges dels domenis autorizats e interdits. Se aqueste reglatge es desactivat, les restrictions de domenis ne sont appliquées que al moment de la creacion de novèls comptes.';
$string['configvisiblecourses'] = 'Afichar normalement los corses placés dins de categorias amagadas';
$string['configwarning'] = 'Attention ! Des valors inadaptées per ces paramètres pòdon engendrer de problèmas.';
$string['configyuicomboloading'] = 'Aquesta option permet un chargement combiné de las bibliotècas YUI per améliorer la performance. Aqueste reglatge devrait èsser activat sus de sites en production.';
$string['confirmation'] = 'Confirmation';
$string['confirmdeletecomments'] = 'Sètz segur que volètz suprimir de comentaris ?';
$string['confirmed'] = 'Confirmé';
$string['cookiehttponly'] = 'Cookies http uniquement';
$string['cookiesecure'] = 'Cookies sécurisé uniquement';
$string['country'] = 'Pays per defaut';
$string['coursecontact'] = 'Contacts de cours';
$string['coursecontact_desc'] = 'Aqueste reglatge permet de causir los utilizaires apparaissant dins la description del cors. Per èsser afichats dins la description d\'un cours, los utilizaires devon aver al mens l\'un de ces ròtles dins aqueste cours.';
$string['courselistshortnames'] = 'Afichar les noms de cours étendus';
$string['courselistshortnames_desc'] = 'Se aqueste reglatge es activat, lo nom abreujat dels corses es afichat en plus del nom complet del cors dins las listas de corses. Se nécessaire, il es possible de modificar lo nom étendu dels corses en modifiant la cadena de caractèrs « courseextendednamedisplay » dins lo paquetatge de lenga.';
$string['coursemgmt'] = 'Gestion dels corses e categorias';
$string['courseoverview'] = 'Vista d\'ensemble cours';
$string['courserequestnotify'] = 'Notificacion de las demandes de cours';
$string['courserequestnotifyemail'] = 'L\'utilizaire {$a->user} a demandat un novèl cours sus {$a->link}';
$string['courserequests'] = 'Demandes de cours';
$string['courserequestspending'] = 'Demandes de creacion de cours en attente';
$string['courses'] = 'Corses';
$string['coursesperpage'] = 'Corses per pagina';
$string['courseswithsummarieslimit'] = 'Limite dels corses amb résumé';
$string['creatornewroleid'] = 'Ròtle dels créateurs de cours dins les novèls cours';
$string['creatornewroleid_help'] = 'Se l\'utilizaire n\'a pas ja les autorizacions de gerir lo novèl cours, il y serà automaticament inscrit amb aqueste ròtle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Lo script de mantenença cron.php permet d\'efectuar de prètzfaches programmées a interval régulier per de modules de Moodle, coma l\'envoi per corrièr electronic de las copies dels messatges de forums. Un mécanisme es nécessaire per lancer aqueste script de façon régulière, per exemple totas les 15 minutes.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Exécution del cron uniquement en mòde terminal';
$string['cronerrorclionly'] = 'O planhèm, l\'accès a aquesta pagina depuis lo web es estat desactivat per l\'administrator';
$string['cronerrorpassword'] = 'O planhèm, avètz pas provesit un senhal valid per accedir a aquesta pagina';
$string['cronremotepassword'] = 'Senhal per lancer lo cron a distance';
$string['cronwarning'] = 'Lo <a href="{$a}">script de mantenença cron.php</a> n\'a pas été lancé depuis al mens 24 oras.';
$string['cronwarningcli'] = 'L\'escript de mantenença cli/cron.php es pas estat aviat dempuèi al mens 24 oras.';
$string['ctyperequired'] = 'L\'installacion de l\'extension ctipe de PHP es ara requesida per Moodle, afin d\'améliorer les performances del site e d\'offrir la compatibilitat multilingue.';
$string['curlcache'] = 'Durada del cache cURL';
$string['curlrequired'] = 'L\'installacion de l\'extension cURL de PHP es ara requesida per Moodle, afin de pouvoir communiquer amb les depauss de documents de Moodle.';
$string['curltimeoutkbitrate'] = 'Bande passante a utilizar per lo calcul dels timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Aqueste reglatge es utilizat per calculer un timeout adéquat durant les grosses requêtes cURL. Per aqueste calcul, una requête HTTP HEAD es efectuada per déterminer la talha del telecargament. La valor 0 désactive aquesta requête.';
$string['currenttheme'] = 'Thème actuel';
$string['customcheck'] = 'Autres contròtles';
$string['custommenu'] = 'Menú personalizat';
$string['custommenuitems'] = 'Éléments del menú personalizat';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICACION DE SEGURETAT !</strong></p><p>Vòstre dorsièr de donadas es pas plaçat al bon endrech. Es dirèctament exposé al web. Aquò significa que totes los fichièrs privats de vòstre Moodle son accessibles per qual que siá e que certans d\'entre eles pòdon èsser utilizats per de pirates per accedir de façon non autorizada a l\'administracion de vòstre site !</p><p>Vos <em>cal</em> desplaçar vòstre dorsièr de donadas ({$a}) en defòra de vòstre dorsièr web public e metre a jorn lo reglatge <code>$CFG->dataroot</code> de vòstre fichièr config.php de façon apropriada.</p>';
$string['datarootsecuritywarning'] = 'La configuration de vòstre site semble ne pas èsser sûre. Veuillez vous assurer que lo dorsièr de las donadas de Moodle ({$a}) ne soit pas dirèctament accessible depuis lo web.';
$string['dbsessions'] = 'Emmagazinar las informacions de session dins la banca de donadas';
$string['debug'] = 'Messages de débogage';
$string['debugall'] = 'Tout : afichar totes los messatges de débogage de PHP';
$string['debugdeveloper'] = 'Desvolopaire : afichar totes los messatges de débogage de Moodle';
$string['debugdisplay'] = 'Afichar les informations de débogage';
$string['debugging'] = 'Débogage';
$string['debugminimal'] = 'Minimal : n\'afichar que les errors fatales';
$string['debugnone'] = 'Aucun : n\'afichar aucune error, ni avertiment';
$string['debugnormal'] = 'Normal : afichar les errors, avertiments e notices';
$string['debugpageinfo'] = 'Afichar les informations sus la pagina';
$string['debugsmtp'] = 'Débogage de l\'envoi de corrièrs electronics';
$string['debugstringids'] = 'Afichar l\'origine de las cadenas de caractèrs';
$string['debugstringids_desc'] = 'Aqueste reglatge es destiné a faciliter lo travail dels traducteurs de Moodle. S\'il es activat, en ajoutant lo paramètre « strings=1 » a una URL de Moodle, la pagina afichada indiquera lo nom del fichièr de lenga atal que l\'identificant de cada cadena de caractèrs.';
$string['debugvalidators'] = 'Afichar los ligams de validation W3C';
$string['defaultcity'] = 'Localité per defaut';
$string['defaultcity_help'] = 'La localité saisie aicí serà la ville per defaut al moment de la creacion de novèls comptes utilizaires.';
$string['defaultformatnotset'] = 'Error de détection del format de cours. Veuillez verificar los reglatges del site.';
$string['defaulthomepage'] = 'Page d\'acuèlh per defaut per los utilizaires';
$string['defaultrequestcategory'] = 'Categoria per defaut de las demandes de cours';
$string['defaultsettinginfo'] = 'Defaut : {$a}';
$string['defaultuserroleid'] = 'Ròtle per defaut dels utilizaires';
$string['deleteincompleteusers'] = 'Suprimir los utilizaires incomplets après';
$string['deleteunconfirmed'] = 'Suprimir los utilizaires non confirmés après';
$string['deleteuser'] = 'Suprimir l\'utilizaire';
$string['density'] = 'Densité';
$string['denyemailaddresses'] = 'Domenis corrièr electronic interdits';
$string['development'] = 'Desvolopament';
$string['devicedetectregex'] = 'Expressions regularas de détection d\'aparelhs';
$string['devicedetectregex_desc'] = '<p>Per defaut, Moodle es capable de détecter d\'aparelhs de tipe standard (ordinateurs de burèu, ordinateurs portables, etc.), mobiles (telefòns e aparelhs de petite talha), taulattes (iPads, taulattes Android) e obsolètes (utilizaires d\'Internet Explorer 6). Lo selector de tèma pòt èsser utilizat per aplicar de tèmas distincts per ces différents aparelhs. Aqueste reglatge comprend les expressions regularas per détecter de types de périphériques supplémentaires (ces types ont priorité sus les types per defaut).</p>
<p>Per exemple, vous pouvez entrer l\'expression regulara « /(MIDP-1.0|Maemo|Windows CE)/ » per détecter certains telefòns, e apondre la valor de retour « FeaturePhone ». Cela ajoute l\'option « FeaturePhone » dins lo selector de tèma, vous permettant d\'apondre un tèma qui serait utilizat sus ces aparelhs. D\'autres telefòns utilizaraient toujours lo tèma choisi per lo tipe de périphérique mobile.</p>';
$string['devicedetectregexexpression'] = 'Expression regulara';
$string['devicedetectregexvalue'] = 'Valor retournée';
$string['devicetype'] = 'Tipe d\'aparelh';
$string['disableuserimages'] = 'Desactivar los imatges dels utilizaires';
$string['displayerrorswarning'] = 'L\'activacion del reglatge PHP <em>display_errors</em> n\'est pas recomandada sus de sites en production, car certains messatges d\'error pòdon révéler d\'informations sensibles al sujet de vòstre servidor.';
$string['displayloginfailures'] = 'Afichar los fracasses de connexion';
$string['dndallowtextandlinks'] = 'Depaus de textes/liens per lisar-depausar';
$string['doclang'] = 'Lenga per docs';
$string['docroot'] = 'URL del site Moodle Docs';
$string['doctonewwindow'] = 'Ouvrir dins una novèla fenèsser';
$string['download'] = 'Télécharger';
$string['edithelpdocs'] = 'Modificar los fichièrs d\'aide';
$string['editlang'] = '<b>Modificar</b>';
$string['editorbackgroundcolor'] = 'Color de fond';
$string['editordictionary'] = 'Diccionari de l\'editor';
$string['editorfontfamily'] = 'Famille de poliça';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Corps de poliça';
$string['editorhidebuttons'] = 'Botons amagats';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correccion ortografica de l\'editor';
$string['editorspellinghelp'] = 'Activar o desactivar la correccion ortografica. Un còp activada, lo programa <strong>aspell</strong> deu èsser installé sul servidor.';
$string['editstrings'] = 'Modificar las cadenas de caractèrs';
$string['emailchangeconfirmation'] = 'Confirmation de modificacion de corrièr electronic';
$string['emoticonalt'] = 'Texte alternatif';
$string['emoticoncomponent'] = 'Component de l\'imatge';
$string['emoticonimagename'] = 'Nom de l\'imatge';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Aqueste formulari définit las emoticònas utilizadas sus vòstre site. Per définir una novèla emoticòna, renseignez los camps de la dernière rangée. Per suprimir una rangée, effacez son contengut e enregistrez lo formulari. Per réinitialiser totes los camps a lor valor per defaut, cliquez sul ligam au-dessous de la taula

* Texte (requesit) : aqueste tèxte serà remplacé per l\'imatge de l\'emoticòna. Il doit comporter al mens deux caractèrs.
* Nom de l\'imatge (requesit) : lo nom del fichièr de l\'imatge de l\'emoticòna, sans extension, relativement al dorsièr pix del component.
* Component de l\'imatge (requesit) : lo component fournissant l\'imatge.
* Texte alternatif (optionnel) : cadena de caractèrs utilizada coma tèxte alternatif de l\'emoticòna.';
$string['emoticonsreset'] = 'Réinitialiser las emoticònas a las valors per defaut';
$string['emoticontext'] = 'Texte';
$string['emptysettingvalue'] = 'Vide';
$string['enableblogs'] = 'Activar los blogs';
$string['enablecalendarexport'] = 'Activar l\'exportacion dels calendièrs';
$string['enablecomments'] = 'Activar les comentaris';
$string['enablecourserequests'] = 'Activar les demandes de creacion de cours';
$string['enablecssoptimiser'] = 'Activar l\'optimiseur CSS';
$string['enablecssoptimiser_desc'] = 'Se aqueste reglatge es activat, les CSS seràn optimisés abans d\'èsser mis en cache. L\'optimisation retire les styles e règles en double, atal que les espaces superflus. L\'activacion d\'aquesta option e del mòde desvolopaire de tèma occasionnera de grosses pertes de performances, mais permettra al concepteur la réalisation de CSS optimisés.';
$string['enabled'] = 'Activat';
$string['enabledevicedetection'] = 'Activar la détection dels aparelhs';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablegravatar_help'] = 'Quand aqueste reglatge es activat, Moodle essaiera d\'afichar un avatar a partir de Gravatar, se l\'utilizaire n\'a pas depausat d\'image.';
$string['enablegroupmembersonly'] = 'Activar la restriction als membres de gropes';
$string['enablemobilewebservice'] = 'Activar los servicis web per aparelhs mobiles';
$string['enablerecordcache'] = 'Activar lo cache dels enregistraments';
$string['enablerssfeeds'] = 'Activar les RSS';
$string['enablesafebrowserintegration'] = 'Activar l\'integracion de « Safe Exam Browser »';
$string['enablestats'] = 'Activar las estatisticas';
$string['enabletgzbackups'] = 'Activar lo novèl format de salvament';
$string['enabletgzbackups_desc'] = 'Se aqueste reglatge es activat, les salvaments seràn creadas dins un novèl format de compression per los fichièrs .mbz (format .tar.gz). Ceci permet de retirer la restriction de talha maximale de 4 Go per pour les salvaments e d\'améliorer la performance. La restauration supporte les deux formats e aucune différence ne serà perceptible per los utilizaires.';
$string['enabletrusttext'] = 'Activar lo sistèma Contengut fiable';
$string['enablewebservices'] = 'Activar los servicis web';
$string['enablewsdocumentation'] = 'Documentation services web';
$string['enrolinstancedefaults'] = 'Reglatges per defaut de las instàncias d\'inscripcion';
$string['enrolinstancedefaults_desc'] = 'Reglatges per defaut de l\'inscripcion dins les novèls cours.';
$string['enrolmultipleusers'] = 'Inscrire los utilizaires';
$string['environment'] = 'Environament';
$string['environmenterrortodo'] = 'Vos cal résoudre totes les problèmas liés a l\'environament (errors) décrits çaisús abans de continuer l\'installacion d\'aquesta version de Moodle !';
$string['environmenterrorupgrade'] = 'Attention ! Veuillez résoudre totes les problèmas d\'environament (errors) mentionnés çaisús abans de continuer la mesa a jorn cap a aquesta version de Moodle ! La mesa a jorn sans correction de ces problèmas causera vraisemblablement de problèmas, per exemple de pertes de donadas. Sètz segur que volètz continuer ara la mesa a jorn ?';
$string['environmentmustfixsetting'] = 'Lo reglatge PHP deu èsser modificat.';
$string['environmentok'] = 'Votre environament servidor possède los moduls requesits.';
$string['environmentrecommendcustomcheck'] = 'l\'échec d\'aqueste test indique un problèma potentiel';
$string['environmentrecommendinstall'] = 'devrait èsser installé e activat per una foncionalitat optimale';
$string['environmentrecommendversion'] = 'la version {$a->needed} es recomandada ; vous utilisez actualament la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'ce test doit réussir';
$string['environmentrequireinstall'] = 'deu èsser installé e activat';
$string['environmentrequireversion'] = 'la version {$a->needed} es requesida ; vous utilisez actualament la version {$a->current}';
$string['environmentsettingok'] = 'Reglatge recomandat detectat';
$string['environmentshouldfixsetting'] = 'Lo reglatge PHP devrait èsser modificat.';
$string['environmentxmlerror'] = 'Error al moment de la lectura de las donadas d\'environament ({$a->error_code})';
$string['errordeletingconfig'] = 'Una error es survenue al moment de la supression dels enregistraments de configuration del plugin « {$a} ».';
$string['errorsetting'] = 'Impossible d\'enregistrar lo reglatge';
$string['errorwithsettings'] = 'Certains reglatges n\'ont pas pu èsser modificats en raison d\'una error.';
$string['everyonewhocan'] = 'Totes los utilizaires pouvant « {$a} »';
$string['exceptions'] = 'Exceptions';
$string['execpathnotallowed'] = 'Lo reglatge dels camins d\'exécutables es desactivat dins config.php';
$string['experimental'] = 'Expérimental';
$string['experimentalsettings'] = 'Reglatges expérimentaux';
$string['extendedusernamechars'] = 'Autorizar les caractèrs spéciaux dins les noms d\'utilizaire';
$string['extramemorylimit'] = 'Limite supplémentaire de memòria PHP';
$string['fatalsessionautostart'] = '<p>Grave error de configuration detectada. Veuillez en informer l\'administrator del servidor.</p><p>Per fonctionner correctement, Moodle nécessite la modificacion de certains reglatges PHP per l\'administrator.</p><p><code>session.auto_start</code> deu èsser réglé sus <code>off</code>.</p><p>Aqueste paramètre se règle en modifiant lo fichièr <code>php.ini</code>, la configuration de<br />Apache/IIS o lo fichièr <code>.htaccess</code> sul servidor.</p>';
$string['filecreated'] = 'Nouveau fichièr creat';
$string['filestoredin'] = 'Enregistre lo fichièr dins lo dorsièr :';
$string['filestoredinhelp'] = 'Où lo fichièr deu èsser emmagazinat';
$string['filterall'] = 'Filtrar totas las cadenas de caractèrs';
$string['filtermatchoneperpage'] = 'Filtrar una ocuréncia per pagina';
$string['filtermatchonepertext'] = 'Filtrar una ocuréncia per element';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion dels filtres';
$string['filtersettingsgeneral'] = 'Reglatges généraux dels filtres';
$string['filteruploadedfiles'] = 'Filtrar los fichièrs depausats';
$string['forcelogin'] = 'Impausar la connexion';
$string['forceloginforprofileimage'] = 'Impausar la connexion per veire los avatars';
$string['forceloginforprofiles'] = 'Impausar la connexion per veire los perfils';
$string['forcetimezone'] = 'Impausar un fus orari';
$string['formatuninstallwithcourses'] = 'Lo format de cours {$a->format} es utilizat dins {$a->count} cours. Après sa supression, ces cours auront lo format {$a->defaultformat} (format per defaut). Certaines donadas spécifiques al format poirián èsser perdues. Sètz segur que volètz continuer ?';
$string['frontpage'] = 'Page d\'acuèlh';
$string['frontpagebackup'] = 'Salvament pagina d\'acuèlh';
$string['frontpagedefaultrole'] = 'Ròtle per defaut sus la pagina d\'acuèlh';
$string['frontpagefilters'] = 'Filtres de la pagina d\'acuèlh';
$string['frontpageloggedin'] = 'Elements de la pagina d\'acuèlh, un còp connectat';
$string['frontpageoverrides'] = 'Dérogations a las permissions de la pagina d\'acuèlh';
$string['frontpagequestions'] = 'Questions de la pagina d\'acuèlh';
$string['frontpagerestore'] = 'Restauration pagina d\'acuèlh';
$string['frontpageroles'] = 'Ròtles pagina d\'acuèlh';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fullnamedisplay'] = 'Format d\'afichatge dels noms';
$string['fullnamedisplayprivate'] = 'Format complet – privat';
$string['gdrequired'] = 'L\'extension GD es désormais requesida per Moodle per modificar los imatges.';
$string['generalsettings'] = 'Reglatges généraux';
$string['geoipfile'] = 'Fichièr de las donadas GeoIP City';
$string['getremoteaddrconf'] = 'Font de l\'adreça IP enregistrada';
$string['googlemapkey3'] = 'Clau de Google Maps API v3';
$string['googlemapkey3_help'] = 'Vos cal saisir una clau spéciale per utilizar Google Maps per la localisation de las adreças IP. Podètz obtenir gratuitement una telle clau sus <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>.';
$string['gotofirst'] = 'Afichar la première cadena mancanta';
$string['gradebook'] = 'Carnet de notes';
$string['gradebookroles'] = 'Ròtles évalués';
$string['gradeexport'] = 'Modules principaux d\'exportacion de las notes';
$string['gravatardefaulturl'] = 'URL de l\'imatge Gravatar per defaut';
$string['gravatardefaulturl_help'] = 'Gravatar a besoin d\'un imatge a afichar per defaut s\'il n\'arrive pas a trouver d\'image per un utilizaire donné. Veuillez indiquer una URL complète. Se vous laissez vide aqueste reglatge, Moodle tentera d\'utilizar un imatge la plus adéquate possible selon la pagina consultée. Gravatar permet d\'utilizar divers codes pouvant èsser utilizats per <a href="https://en.gravatar.com/site/implement/images/#default-image">génerir d\'images per defaut</a>.';
$string['groupenrolmentkeypolicy'] = 'Règles per las claus d\'inscripcion als gropes';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activacion d\'aqueste reglatge permet d\'imposer a las claus d\'inscripcion als gropes las règlas définies pels senhals.';
$string['guestroleid'] = 'Ròtle del compte « Visitor anonim »';
$string['guestroleid_help'] = 'Aqueste ròtle es automaticament attribué al compte Utilizaire anonim. Es également attribué temporairement als utilizaires qui entrent dins un cors via lo plugin d\'inscripcion dels utilizaires anonims.';
$string['helpadminseesall'] = 'Los administrators voient-ils totes les eveniments del calendièr o seulement leurs propres eveniments ?';
$string['helpcalendarcustomexport'] = 'Activar d\'intervals de dates personalizats dins l\'exportacion dels calendièrs. L\'exportacion dels calendièrs deu èsser activada per qu\'aqueste reglatge soit utilizat.';
$string['helpexportlookahead'] = 'Lo nombre de jorns après la date d\'uèi durant lesquels d\'eveniments devon èsser recherchés afin de les exportar al moment de las exportacions personalizadas.';
$string['helpexportlookback'] = 'Lo nombre de jorns abans la date d\'uèi durant lesquels d\'eveniments devon èsser recherchés afin de les exportar al moment de las exportacions personalizadas.';
$string['helpforcetimezone'] = 'Podètz autorizar los utilizaires a causir lor fus orari o imposer lo même fus orari per tous.';
$string['helpshowicalsource'] = 'Se activatz aqueste reglatge, lo nom e lo ligam del calendièr abonné seràn afichats pels eveniments importés.';
$string['helpsitemaintenance'] = 'Activar lo mòde de mantenença';
$string['helpstartofweek'] = 'Quel es lo premier jorn de la semaine dins lo calendièr ?';
$string['helpupcominglookahead'] = 'Per defaut, combien de jorns dins lo futur lo calendièr considère-t-il les eveniments a venir ?';
$string['helpupcomingmaxevents'] = 'Per defaut, quel es lo nombre maximum d\'eveniments a venir afichats ?';
$string['helpweekenddays'] = 'Quel jorns sont traités coma jorns del « week-end » e afichats d\'una color différente ?';
$string['hiddenuserfields'] = 'Masquer los camps dels utilizaires';
$string['hidefromall'] = 'Amagar per totes los utilizaires';
$string['hidefromnone'] = 'Ne pas amagar';
$string['hidefromstudents'] = 'Amagar pels estudiants';
$string['htmleditor'] = 'Éditeur WYSIWYG';
$string['htmleditorsettings'] = 'Reglatges editor';
$string['htmlsettings'] = 'Reglatges HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguretat HTTP';
$string['hubs'] = 'Servidors d\'échange';
$string['iconvrequired'] = 'L\'installacion de l\'extension ICONV de PHP es requesida.';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inclure las donadas utilizaires dels modules';
$string['incompatibleblocks'] = 'Blocs incompatibles';
$string['installhijacked'] = 'L\'installacion deu èsser acabada depuis la même adreça IP.';
$string['installsessionerror'] = 'Impossible d\'inicializar la session PHP. Verificatz que vòstre navigador accèpta los cookies.';
$string['intlrecommended'] = 'L\'installacion de l\'extension opcionala Intl de PHP es utilizada per améliorer lo support de l\'internationalisation, per exemple per las trias alphabétiques.';
$string['invalidsection'] = 'Section non valide.';
$string['invaliduserchangeme'] = 'Lo nom d\'utilizaire « changeme » es réservé. Es pas permis de crear un compte d\'aqueste nom.';
$string['ipblocked'] = 'Aqueste site n\'est actualament pas accessible.';
$string['ipblocker'] = 'Blocage IP';
$string['ipblockersyntax'] = 'Indiquer una adreça (complète o partielle) o una plage d\'adresses per ligne. Des entrées valides sont soit una adreça IP complète (par exemple <b>192.168.10.1</b>), qui correspond a un sol servidor, soit una adreça IP partielle, (par exemple <b>192.168.</b>), qui correspond a la plage de las adreças commençant per ces nombres, o una adreça en format CIDR (par exemple <b>231.54.211.0/20</b>), o encore una plage d\'adresses IP (par exemple <b>231.3.56.10-20</b>) dins laquelle la plage es indiquée sus la dernière partie de l\'adresse. Les noms de domenis (comme « exemple.fr ») ne sont pas autorizats. Les lignes vides sont ignorées.';
$string['iplookup'] = 'Recèrca d\'adresse IP';
$string['iplookupgeoplugin'] = 'Lo service <a href="http://www.geoplugin.com">geoPlugin</a> es actualament utilizat per obtenir les informations géographiques. Per de resultats plus précis, l\'installacion d\'una copie locala de la banca de donadas MaxMind GeoLite es recomandada.';
$string['iplookupinfo'] = 'Per defaut, Moodle utiliza lo service en ligne gratuit NetGeo (Internet Geographic Database) per afichar la localisation de las adreças IP. Malorausement aquesta banca de donadas n\'est plus entretenue e peut provesir de resultats <em>totalement faux</em>. Es recomandat d\'installar sus vòstre servidor una copie gratuite de la banca de donadas GeoLite City de MaxMind.<br />La localisation de las adreças IP es afichada sus una simple carte o a l\'aide de Google Maps. Veuillez remarquer que vous aurez besoin d\'un compte Google e de demander una clau gratuite per l\'utilisation de l\'API de Google Maps API per activar les cartes interactives.';
$string['iplookupmaxmindnote'] = 'Aqueste produit comprend las donadas GeoLite creadas per MaxMind, disponibles gratuitement chez <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Conserver la casse dels tags';
$string['lang'] = 'Lenga per defaut';
$string['langcache'] = 'Escondedor del menú de las lengas';
$string['langcache_desc'] = 'Metre en escondedor lo menú de las lengas. L\'activacion d\'aquesta opcion met en escondedor la lista de las lengas disponibles. L\'escondedor es automaticament reconstituit al moment de l\'installacion o de la supression d\'una lenga pel gestionari de las lengas de Moodle. Se installatz una lenga manualament, utilizatz la foncion de purga dels escondedors per actualizar la lista.';
$string['langlist'] = 'Lengas del menú de las lengas';
$string['langmenu'] = 'Afichar lo menú de las lengas';
$string['langpackwillbeupdated'] = 'Al cors de la mesa a jorn, Moodle metrà tanben a jorn los paquetatges de lenga installats.';
$string['langstringcache'] = 'Metre en cache totas las cadenas de lenga';
$string['languagesettings'] = 'Reglatges lenga';
$string['latinexcelexport'] = 'Encodage Excel';
$string['legacyfilesaddallowed'] = 'Permetre l\'ajout de fichièrs a las fichièrs de cours obsolètes';
$string['legacyfilesaddallowed_help'] = 'Se un cors contient de fichièrs de cours obsolètes, permetre d\'y apondre de novèls fichièrs e dorsièrs.';
$string['legacyfilesinnewcourses'] = 'Fichièrs del cors (obsolète) dins les novèls cours';
$string['legacyfilesinnewcourses_help'] = 'Per defaut, les zones de fichièrs del cors (obsolètes) ne sont disponibles que dins los corses provenant de mesas a jorn de versions anterioras. Veuillez prene note que certaines foncionalitats, notamment la salvament e la restauration d\'una activitat unique, ne sont pas compatibles amb aqueste reglatge.';
$string['licensesettings'] = 'Reglatges de licéncia';
$string['linkadmincategories'] = 'Lier les categorias de l\'administracion';
$string['linkadmincategories_help'] = 'Se aqueste reglatge es activat, les categorias dels paramètres de l\'administracion seràn afichadas dins la navigation coma de liens menant a las paginas de diverses categorias.';
$string['loading'] = 'Chargement';
$string['localetext'] = 'Locale del site';
$string['localstringcustomization'] = 'Modificacion locala de las cadenas de caractèrs';
$string['location'] = 'Lieu';
$string['locationsettings'] = 'Reglatges lieu';
$string['locked'] = 'Varrolhat';
$string['lockoutduration'] = 'Durada de blòcage del compte';
$string['lockoutduration_desc'] = 'Les comptes bloqués seràn automaticament débloqués un còp aquesta durada écoulée';
$string['lockoutemailbody'] = 'Vòstre compte utilizaire « {$a->username} » sul servidor « {$a->sitename} » es estat blocat en seguida de mantuna temptativa de connexion invalidas.

Per desblocar vòstre compte immediatament, consultatz la pagina a l\'adreça

{$a->link}

Aqueste ligam deuriá èsser afichat jos la forme d\'un ligam en blau que podètz clicar dirèctament. Se aquò fonciona pas, copiatz l\'adreça e pegatz-la dins lo camp de l\'URL en naut de la fenèstra de vòstre navigador.

Se avètz besonh d\'ajuda, contactatz l\'administrator del servidor {$a->admin}.';
$string['lockoutemailsubject'] = 'Vòstre compte sus {$a} a été bloqué';
$string['lockouterrorunlock'] = 'Information de déblocage del compte non valide.';
$string['lockoutthreshold'] = 'Limite per blòcage de compte';
$string['lockoutthreshold_desc'] = 'Indicar lo nombre de temptativas infructuosas successivas de connexion que desenclava lo blocatge del compte. Aquesta foncionalitat pòt èsser utilizada al moment d\'atacs en abséncia de servici.';
$string['lockoutwindow'] = 'Période d\'observation per blòcage dels comptes';
$string['lockoutwindow_desc'] = 'Période durant laquelle lo nombre de tentatives infructueuses successives de connexion es contrôlé. Se aucune novèla tentative infructueuse n\'a lieu durant aquesta période, lo compteur es remis a zéro.';
$string['log'] = 'Istorics';
$string['logguests'] = 'Enregistrar los istorics de l\'utilizaire anonim';
$string['logguests_help'] = 'Aqueste reglatge permet d\'enregistrar las accions del compte utilizaire anonim e dels utilizaires pas autentificats. Los sites amb un grand trafic de visitors anonims deurián desactivar aquesta opcion en cas de baisse de performància. Es recomandat d\'activar aqueste reglatge suls sites en produccion.';
$string['loginhttps'] = 'Utilizar HTTPS per las connexions';
$string['loginpageautofocus'] = 'Cursor automatic dins los camps del formulari de connexion';
$string['loginpageautofocus_help'] = 'L\'activacion d\'aqueste reglatge melhora l\'ergonomia de la pagina de connexion, al prètz d\'una accessibilitat demesida (car lo plaçament automatic del cursor dins los camps de picada es pas totjorn accessible).';
$string['loginpasswordautocomplete'] = 'Empachar l\'autocomplecion del senhal sul formulari de connexion';
$string['loginpasswordautocomplete_help'] = 'Quand aquesta opcion es desactivada, los utilizaires pòdon enregistrar lo senhal de lor compte dins lor navigador.';
$string['loglifetime'] = 'Conservar los istorics pendent';
$string['logstorenotrequired'] = 'Emmagazinatge d\'istorics pas requesits';
$string['logstoressupported'] = 'Emmagazinatges d\'istorics que permeton aqueste rapòrt';
$string['longtimewarning'] = '<b>Veuillez remarquer qu\'aqueste processus peut prene beaucoup de temps.</b>';
$string['maintenancemode'] = 'En mòde de mantenença';
$string['maintenancemodeisscheduled'] = 'Lo site passarà en mòde de mantenença dins {$a->min} min {$a->sec} s';
$string['maintfileopenerror'] = 'Error al moment de l\'ouverture dels fichièrs de mantenença !';
$string['maintinprogress'] = 'Opérations de mantenença en cours...';
$string['manageformats'] = 'Gerir les formats de cours';
$string['manageformatsgotosettings'] = 'Lo format per defaut pòt èsser changé dins {$a}';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir les licéncias';
$string['manageqbehaviours'] = 'Gerir les comportements de question';
$string['manageqtypes'] = 'Gerir les types de question';
$string['maturity100'] = 'Bêta';
$string['maturity150'] = 'Version candidata';
$string['maturity200'] = 'Version establa';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Conseil : lancer aqueste script amb l\'option --allow-unstable';
$string['maturitycoreinfo'] = 'Vòstre site utiliza actualament de còde de desvolopament instable « {$a} ».';
$string['maturitycorewarning'] = 'Sètz a mand d\'installar una version o de metre a jorn Moodle cap a un version marcada coma « {$a} », qu\'es pas considerada coma prèsta per la produccion. Asseguratz-vos qu\'aquesta accion es intencionala e que utilizatz la version volguda de Moodle.';
$string['maxbytes'] = 'Talha maximale dels fichièrs depausats';
$string['maxconsecutiveidentchars'] = 'Caractèrs identiques consecutifs';
$string['maxeditingtime'] = 'Durada maximale de modificacion dels messatges';
$string['maxtimelimit'] = 'Temps d\'execucion maximal';
$string['maxtimelimit_desc'] = 'Se volètz restrénher la durada maximala d\'execucion dels escripts PHP permesa per Moodle sens modificacion d\'afichatge, picatz aicí una valor (en segondas). Una valor 0 indica que las restriccions per defaut seràn utilizadas. Se vòstre servidor impausa sos pròpris limits, indicatz aicí una valor inferiora afin d\'obténer las errors PHP dins los istorics. Aqueste reglatge s\'aplica pas als escripts en linha de comanda.';
$string['maxusersperpage'] = 'Nombre maximum d\'utilizaires per pagina';
$string['mbstringrecommended'] = 'Bien que la bibliotèca MBSTRING soit facultative, il es vivement recomandat de l\'installar sul servidor per de meilleures performances, notamment se vòstre site supporte de caractèrs non latins.';
$string['mediapluginavi'] = 'Activar lo filtre .avi';
$string['mediapluginflv'] = 'Activar lo filtre .flv';
$string['mediapluginimg'] = 'Activar l\'integracion automatica d\'images liées';
$string['mediapluginmov'] = 'Activar lo filtre .mov';
$string['mediapluginmp3'] = 'Activar lo filtre .mp3';
$string['mediapluginmpg'] = 'Activar lo filtre .mpg';
$string['mediapluginogg'] = 'Autorizar lo filtre .ogg';
$string['mediapluginogv'] = 'Autorizar lo filtre .ogv';
$string['mediapluginram'] = 'Activar lo filtre .ram';
$string['mediapluginrm'] = 'Activar lo filtre .rm';
$string['mediapluginrpm'] = 'Activar lo filtre .rpm';
$string['mediapluginswf'] = 'Activar lo filtre .swf';
$string['mediapluginswfnote'] = 'Per mesure de seguretat, los utilizaires normaux ne devraient pas aver l\'autorizacion d\'intégrer de fichièrs flash al format swf.';
$string['mediapluginwmv'] = 'Activar lo filtre .wmv';
$string['mediapluginyoutube'] = 'Activar lo filtre YouTube';
$string['messaging'] = 'Activar la messatgerie';
$string['messagingallowemailoverride'] = 'Adresse de notificacion de remplacement';
$string['messagingdeletereadnotificationsdelay'] = 'Suprimir las notificacions de lectura';
$string['messaginghidereadnotifications'] = 'Amagar las notificacions de lectura';
$string['minpassworddigits'] = 'Chifras';
$string['minpasswordlength'] = 'Longor del senhal';
$string['minpasswordlower'] = 'Letras minusculas';
$string['minpasswordnonalphanum'] = 'Caractèrs non alphanumériques';
$string['minpasswordupper'] = 'Letras majusculas';
$string['misc'] = 'Divers';
$string['mnetrestore_extusers'] = '<strong>Remarca :</strong> aqueste fichièr de salvament conten de comptes utilizaires distants que provenon d\'una ret Moodle, que seràn restablits al cors del processus.';
$string['mnetrestore_extusers_admin'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Lo processus de restabliment ensajarà de far correspondre los servidor Ret Moodle per totes los utilizaires creats. Los qu\'auràn pas de correspondéncia seràn automaticament basculats en mòde d\'autentificacion interne (a la plaça de mnet). L\'istoric de restabliment vos informarà a aqueste subjècte.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle différente. Il contient de comptes utilizaires distants provenant d\'un réseau Moodle dont la restauration pourrait échouer. Aquesta operacion n\'est pas supportée. Se vous êtes vraiment certain qu\'aqueste fichièr a été creat sus aqueste Moodle, o se vous pouvez vous assurer que totes les servidors del réseau Moodle sont configurés correctement, vous pouvez malgré tout tenter la restauration.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle différente e contient de comptes utilizaires distants del Ret Moodle. Sètz pas autorizat a efectuar aqueste tipe de restauration. Veuillez contacter l\'administrator del site o restablir lo cors sans les informations dels utilizaires (modules, fichièrs, etc.)';
$string['mnetrestore_extusers_switchuserauth'] = 'Autentificacion de l\'utilizaire {$a->username} del Ret Moodle distant (provenant de {$a->mnethosturl}) basculée cap a utilizaire authentifié localement {$a->auth}.';
$string['mobile'] = 'Mobile';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Utilizar lo selector d\'activitats';
$string['modeditdefaults'] = 'Valors per defaut dels reglatges de las activitats';
$string['modeditingmenu'] = 'Menús d\'edicion de las activitats';
$string['modeditingmenu_desc'] = 'Se aqueste reglatge es activat, certaines icònas d\'edicion de las activitats seràn afichadas dins un menú desenrotlant, ce qui réduit l\'encombrement de l\'afichatge en cachant les icònas tant qu\'elles ne sont pas utilizadas.';
$string['modsettings'] = 'Gestion de las activitats';
$string['modulesecurity'] = 'Seguretat modules';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Impausar l\'ancienne syntaxe del filtre multilingue : &lt;span&gt; sans class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Les estatisticas n\'ont pas encore été activadas sus aqueste site.';
$string['mycoursesperpage'] = 'Nombre de cours';
$string['mydashboard'] = 'Tablèu de bòrd per defaut';
$string['mymoodle'] = 'Ma pagina';
$string['mymoodleredirect'] = 'Impausar als utilizaires l\'utilisation de Ma pagina';
$string['mypage'] = 'Ma pagina d\'acuèlh per defaut';
$string['mypagelocked'] = 'Varrolhar la pagina per defaut';
$string['myprofile'] = 'Pagina de perfil per defaut';
$string['navadduserpostslinks'] = 'Apondre de liens permettant d\'afichar los messatges postés per l\'utilizaire';
$string['navadduserpostslinks_help'] = 'Quand aqueste reglatge es activat, deux liens seràn afichats dins lo blòc de navigation, que permet de consulter les discussions lancées per l\'utilizaire e los messatges qu\'il a posté sus les forums del site o de cours spécifiques.';
$string['navcourselimit'] = 'Limite de cours';
$string['navigationupgrade'] = 'Aquesta mesa a jorn introduit deux novèls blòcs de navigation destinés a remplacer les blòcs suivants : Administracion, Cours, Activitats e Participants. Se vous avez défini de droits d\'accès particuliers per ces blòcs, veuillez verificar que tout fonctionne coma vous lo désirez.';
$string['navshowallcourses'] = 'Afichar totes los corses';
$string['navshowcategories'] = 'Afichar les categorias de cours';
$string['navshowfrontpagemods'] = 'Afichar les activitats de la pagina d\'acuèlh dins la navigation';
$string['navshowfrontpagemods_help'] = 'Se aqueste reglatge es activat, les activitats de la pagina d\'acuèlh seràn afichadas dins la navigation, au-dessous de las paginas de site.';
$string['navshowfullcoursenames'] = 'Afichar les noms complets dels corses';
$string['navshowfullcoursenames_help'] = 'Se aqueste reglatge es activat, les noms complets dels corses seràn afichats dins la navigation, al lieu dels noms abrégés.';
$string['navshowmycoursecategories'] = 'Afichar mes categorias de cours';
$string['navshowmycoursecategories_help'] = 'Se aqueste reglatge es activat, los corses seràn afichats dins lor categoria, dins las listas dels corses dels utilizaires.';
$string['navsortmycoursessort'] = 'Trier mes cours';
$string['navsortmycoursessort_help'] = 'Détermine se los corses dins Mos corses sont listés dins l\'ordre de tri actif (l\'ordre de tri indiqué dins Administracion del site > Cours > Gestion dels corses) o suivant l\'ordre alphabétique.';
$string['neverdeleteruns'] = 'Ne jamais suprimir les perfilatges';
$string['nobookmarksforuser'] = 'vous n\'avez pas de marcapagina.';
$string['nodatabase'] = 'Pas de banca de donadas';
$string['nohttpsformobilewarning'] = 'Es recomandat d\'activar HTTPS amb un certificat valide. L\'app Moodle tentera toujours d\'utilizar en premier una connexion sécurisée.';
$string['nomissingstrings'] = 'Aucune cadena mancanta';
$string['nonewsettings'] = 'Aucun novèl reglatge n\'a été apondut al moment d\'aquesta mesa a jorn.';
$string['nonexistentbookmark'] = 'Lo marcapagina demandat n\'existe pas.';
$string['noresults'] = 'Aucun resultat trouvé.';
$string['noroles'] = 'Pas de ròtle';
$string['nosupportedlogstore'] = 'Aucun stockage d\'istorics supporté';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Mandar las errors de connexion a';
$string['notifyloginthreshold'] = 'Seuil per las notificacions per corrièr electronic';
$string['notloggedinroleid'] = 'Ròtle dels utilizaires non connectats';
$string['numberofmissingstrings'] = 'Nombre de cadenas de caractèrs mancantas : {$a}';
$string['numberofstrings'] = 'Nombre total de  cadenas de caractèrs : {$a->strings}<br />Manquantes : {$a->missing} ({$a->missingpercent} %)';
$string['opcacherecommended'] = 'La mise en cache PHP opcode améliore les performances e diminue les besoins en mémoire. L\'extension OPcache de PHP es recommandée e totalement supportée.';
$string['opensslrecommended'] = 'L\'installacion de la bibliotèca opcionala OpenSSL es vivement recomandada, afin de pouvoir utilizar la foncionalitat Ret Moodle.';
$string['opentogoogle'] = 'Ouvert a Google';
$string['optionalmaintenancemessage'] = 'Messatge de mantenença facultatif';
$string['order1'] = 'Primièr';
$string['order2'] = 'Segond';
$string['order3'] = 'Tresen';
$string['order4'] = 'Quatren';
$string['passwordpolicy'] = 'Règlas pels senhals';
$string['passwordresettime'] = 'Durada maximale per valider la demande de reïnicializacion del senhal';
$string['pathtoclam'] = 'Camin d\'accès del logicial <i>clam AV</i>';
$string['pathtodot'] = 'Camin d\'accès del logicial <i>dot</i>';
$string['pathtodot_help'] = 'En principi /usr/bin/dot. Per permetre de generar de fichièrs grafics a partir de fichièrs DOT, vos cal installar l’executable dot e indicar aicí son camin d\'accès. Aquò es pel moment utilizat que dins las foncions de perfilatge de Moodle (Desvolopament -> Perfilatge).';
$string['pathtodu'] = 'Camin d\'accès del logicial <i>du</i>';
$string['pathtopgdump'] = 'Camin d\'accès del logicial <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'Es pas necessari de completar aqueste camp que se avètz mai d\'un programa <i>pg_dump</i> sus vòstre servidor (per exemple se mai d\'una version de postgresql es installada)';
$string['pathtopgdumpinvalid'] = 'Camin d\'accès a <i>pg_dump</i> non valide. Lo camin es incorrect o lo programa n\'est pas exécutable';
$string['pathtopsql'] = 'Camin d\'accès del logicial <i>psql</i>';
$string['pathtopsqldesc'] = 'Es pas necessari de completar aqueste camp que se avètz mai d\'un programa <i>pg_dump</i> sus vòstre servidor (per exemple se mai d\'una version de postgresql es installada)';
$string['pathtopsqlinvalid'] = 'Camin d\'accès a <i>psql</i> non valide. Lo camin es incorrect o lo programa n\'est pas exécutable';
$string['pcreunicodewarning'] = 'Es vivement recomandat d\'utilizar l\'extension PCRE de PHP, qui es compatible amb les caractèrs Unicode.';
$string['perfdebug'] = 'Informations de performance';
$string['performance'] = 'Performance';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL per las operacions en ligne de commande. Se vous n\'avez qu\'un sol postgresql sus vòstre servidor o n\'êtes pas sûr de ce dont il s\'agit, laissez aqueste camp vide.';
$string['phpfloatproblem'] = 'Un problèma a été detectat dins lo tractament dels nombres per PHP : {$a}';
$string['pleaserefreshregistration'] = 'Vòstre site es estat enregistrat sus moodle.org. Envisajatz de metre a jorn aqueste enregistrament se de modificacions importants se son produsidas dempuèi vòstra darrièra mesa a jorn, lo {$a}';
$string['pleaseregister'] = 'Per enlever aqueste boton, veuillez enregistrar vòstre site';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Empeutons';
$string['pluginscheck'] = 'Verificacion de las dependéncias dels empeutons';
$string['pluginscheckfailed'] = 'Verificacion de las dependéncias dels empeutons a fracassat per {$a->pluginslist}';
$string['pluginschecktodo'] = 'Totes las exigéncias necessàrias pels empeutons devon èsser satisfaitas abans d\'installar aquesta version de Moodle !';
$string['pluginsoverview'] = 'Vista d\'ensemble dels empeutons';
$string['pluginsoverviewsee'] = 'Veire <a href="{$a->url}">la vista d\'ensemble dels empeutons</a> per mai de detalhs.';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nom de categoria (deu èsser unic)';
$string['profilecategorynamenotunique'] = 'Aqueste nom de categoria es ja utilizat';
$string['profilecommonsettings'] = 'Reglatges comuns';
$string['profileconfirmfielddeletion'] = 'Los {$a} enregistrament(s) d\'aqueste camp seràn suprimits.<br />Sètz segur que volètz suprimir aqueste camp ?';
$string['profilecreatecategory'] = 'Crear una novèla categoria de perfil';
$string['profilecreatefield'] = 'Crear un novèl camp de perfil :';
$string['profilecreatenewcategory'] = 'Creacion d\'una categoria';
$string['profilecreatenewfield'] = 'Creacion d\'un novèl camp de perfil « {$a} »';
$string['profiledefaultcategory'] = 'Autres camps';
$string['profiledefaultchecked'] = 'Marcada per defaut';
$string['profiledefaultdata'] = 'Valor per defaut';
$string['profiledeletecategory'] = 'Supression d\'una categoria';
$string['profiledeletefield'] = 'Supression del camp « {$a} »';
$string['profiledescription'] = 'Descripcion del camp';
$string['profiledscript'] = 'Aqueste escript es estat perfilat';
$string['profiledscriptview'] = 'Afichar l\'informacion de perfilatge d\'aqueste escript';
$string['profileeditcategory'] = 'Modificacion de la categoria : {$a}';
$string['profileeditfield'] = 'Modificacion del camp : {$a}';
$string['profilefield'] = 'Camp de perfil';
$string['profilefieldcolumns'] = 'Colomnas';
$string['profilefieldispassword'] = 'Es un camp de senhal ?';
$string['profilefieldlink'] = 'Ligam';
$string['profilefieldlinktarget'] = 'Cibla del ligam';
$string['profilefieldmaxlength'] = 'Longor maximala';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Camps del perfil';
$string['profilefieldsize'] = 'Talha d\'afichatge';
$string['profileforceunique'] = 'Las donadas del camp devon èsser unicas ?';
$string['profileinvaliddata'] = 'Valor invalida';
$string['profilelocked'] = 'Aqueste camp es verrolhat ?';
$string['profilemenudefaultnotinoptions'] = 'La valor per defaut es pas una de las opcions';
$string['profilemenunooptions'] = 'Cap d\'opcion de menú es pas donada';
$string['profilemenuoptions'] = 'Opcions de menú (una per linha)';
$string['profilemenutoofewoptions'] = 'Vos cal provesir al mens 2 opcions';
$string['profilename'] = 'Nom';
$string['profilenofieldsdefined'] = 'Cap de camp es pas estat definit';
$string['profilerequired'] = 'Aqueste camp es requesit ?';
$string['profileroles'] = 'Ròtles afichats dins los perfils';
$string['profilesforenrolledusersonly'] = 'Afichatge del perfil dels utilizaires inscrits a de corses unicament';
$string['profileshortname'] = 'Nom abreujat (deu èsser unic)';
$string['profileshortnamenotunique'] = 'Aqueste nom abreujat es ja utilizat';
$string['profilesignup'] = 'Afichar sus la pagina de creacion de compte ?';
$string['profilespecificsettings'] = 'Reglatges especifics';
$string['profilevisible'] = 'Per qual aqueste camp es visible ?';
$string['profilevisibleall'] = 'Visible per tot lo monde';
$string['profilevisiblenone'] = 'Pas visible';
$string['profilevisibleprivate'] = 'Visible per l\'utilizaire';
$string['profiling'] = 'Perfilatge';
$string['profilingallowall'] = 'Perfilatge en continú';
$string['profilingallowme'] = 'Perfilatge selectiu';
$string['profilingautofrec'] = 'Perfilatge automatic';
$string['profilingenabled'] = 'Activar lo perfilatge';
$string['profilingexcluded'] = 'Exclure del perfilatge';
$string['profilingimportprefix'] = 'Prefix d\'importacion de profilatge';
$string['profilingincluded'] = 'Escripts de perfilar';
$string['profilinglifetime'] = 'Conservar los perfilatges';
$string['protectusernames'] = 'Protegir les noms d\'utilizaire';
$string['proxybypass'] = 'Exceptions del proxy';
$string['proxyhost'] = 'Òste del proxy';
$string['proxypassword'] = 'Senhal del proxy';
$string['proxyport'] = 'Pòrt del proxy';
$string['proxytype'] = 'Tipe de proxy';
$string['proxyuser'] = 'Nom d\'utilizaire del proxy';
$string['purgecaches'] = 'Vider totes los escondedors';
$string['purgecachesconfirm'] = 'Moodle peut placer en cache los tèmas, lo còde Javascript, las cadenas de caractèrs traduites, lo tèxte filtré, los fluxes RSS e beaucoup d\'autres donadas calculées. En effaçant ces caches, de donadas seràn suprimidas del servidor e forceront les navigadors a recalculer las donadas per èsser sûr que las donadas afichadas sont bien celles qui sont a jorn. L\'effacement dels escondedors ne cause aucun problèma, mais vòstre site semblera plus lent durant un certain temps, car lo servidor e les clients devront calculer les novèlas donadas e les placer en cache.';
$string['purgecachesfinished'] = 'Totes los escondedors ont été vidés.';
$string['quarantinedir'] = 'Dorsièr de quarantaine';
$string['question'] = 'Question';
$string['questionbehaviours'] = 'Comportements de question';
$string['questioncwqpfscheck'] = 'Una o plusieurs questions aléatoires d\'un test tire ses questions de categorias partejadas e de categorias non partejadas. Un rapòrt plus détaillé es visible <a href="{$a->reporturl}">ici</a>. Consultatz Moodle Docs sus <a href="{$a->docsurl}">cette pagina</a>.';
$string['questioncwqpfsok'] = 'Il n\'y a dins vos tests aucune question aléatoire tirant ses questions de categorias partejadas e de categorias non partejadas.';
$string['questiontype'] = 'Tipe de question';
$string['questiontypes'] = 'Tipes de question';
$string['quizattemptsupgradedmessage'] = 'Una mesa a jorn majeure de las questions était comprise dins Moodle 2.1. Il était alors possible de retarder aquesta mise a nivèl. Avant de passer a Moodle 2.7, aquesta mesa a jorn es désormais obligatoire.';
$string['recaptchaprivatekey'] = 'Clau privada ReCAPTCHA';
$string['recaptchapublickey'] = 'Clau publique ReCAPTCHA';
$string['register'] = 'Enregistrar vòstre site';
$string['registermoodleorg'] = 'Al moment de l\'enregistrament de vòstre site';
$string['registermoodleorgli1'] = 'Sètz inscrit a una liste de diffusion a bas trafic diffusant de notificacions importantes, coma d\'alertes de seguretat e les novèlas versions de Moodle.';
$string['registermoodleorgli2'] = 'D\'estatisticas sus vòstre site son apondudas a las {$a} de la comunautat mondiala de Moodle.';
$string['registermoodleorgli3'] = 'Sètz aussi enregistrat sus Moodle.net ({$a}), ce qui permet als utilizaires amb la capacité de publier de cours (per defaut, seulement les gestionaris) de publier de cours sus Moodle.net.';
$string['registerwithmoodleorg'] = 'Enregistrar vòstre site';
$string['registration'] = 'Enregistrament';
$string['registration_help'] = 'L\'enregistrament de vòstre site sus Moodle.org es recomandat, afin de recevoir les alertes de seguretat per corrièr electronic, de contribuer a las <a href="http://moodle.org/stats">statistiques d\'usage de Moodle</a> o per partager de cours sus <a href="http://moodle.net/">Moodle.net</a>.';
$string['registrationwarning'] = 'Vòstre site n\'est pas encore enregistrat.';
$string['releasenoteslink'] = 'Per d\'informacions sus aquesta version de Moodle, consultatz las <a target="_blank" href="{$a}">Nòtas de mesa a jorn</a> en linha.';
$string['rememberusername'] = 'Se remembrar del nom de l\'utilizaire';
$string['rememberusername_desc'] = 'Activez aqueste reglatge se volètz stocker de façon permanente dins un cookie lo nom de l\'utilizaire, al moment de la connexion. Les cookies permanent pòdon soulever de questions de protection de las donadas personalas, s\'ils sont utilizats sans lo consentement de l\'utilizaire.';
$string['reportsmanage'] = 'Gerir les rapòrts';
$string['requestcategoryselection'] = 'Activar la causida de categoria';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Aqueste messatge d\'avertiment ne serà afichat que durant aquesta mesa a jorn.)</strong><br/>En raison de la correction d\'un bug, lo comportement de las bases de donadas qui utilisent los reglatges « Fiches requesidas » e « Fiches requesidas abans consultation » es modificat. Una explication détaillée dels cambiaments pòt èsser lue dins lo <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dédié al module Base de donadas (en anglais)</a> e <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglais per l\'instant)</a>.<br/><br/>Aquesta modificacion a un impact sus les bases de donadas suivantes de votre Moodle : (veuillez enregistrar aquesta liste ara et, un còp la mesa a jorn efectuada, verificar que ces activitats continuent de fonctionner de la façon désirée per l\'ensenhant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exiger una description';
$string['requires'] = 'Requiert';
$string['restorecourse'] = 'Restablir un cors';
$string['restorernewroleid'] = 'Ròtle de l\'utilizaire qui restaure un cors';
$string['restorernewroleid_help'] = 'Se l\'utilizaire qui restaure un cors n\'a pas l\'autorizacion de gerir lo cors novèlament restablit, il es al besoin automaticament inscrit al cours e aqueste ròtle lui es attribué. Causir « Aucun » se volètz pas que los utilizaires qui restaurent de cours puissent gerir los corses restablits.';
$string['reverseproxy'] = 'Proxy inverse';
$string['riskconfig'] = 'Los utilizaires poirián modificar la configuration e lo comportement del site';
$string['riskconfigshort'] = 'Configuracion dels risques';
$string['riskdataloss'] = 'Los utilizaires poirián détruire una grande quantitat de contenguts o d\'informations';
$string['riskdatalossshort'] = 'Risque de perte de donadas';
$string['riskmanagetrust'] = 'Los utilizaires poirián modificar los reglatges de confiance d\'autres utilizaires';
$string['riskmanagetrustshort'] = 'Gestion dels reglatges de confiance';
$string['riskpersonal'] = 'Los utilizaires poirián aver accès a las informations personalas d\'autres utilizaires';
$string['riskpersonalshort'] = 'Risque lié a la protection de las donadas';
$string['riskspam'] = 'Los utilizaires poirián envoyer de spam a d\'utilizaires del site o d\'autres personnes';
$string['riskspamshort'] = 'Risque de spam';
$string['riskxss'] = 'Los utilizaires poirián depausar de fichièrs o escriure de tèxtes permettant lo « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Risque XSS';
$string['roleswithexceptions'] = '{$a->roles}, amb {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivat al nivèl del site';
$string['runclamavonupload'] = 'Verificar los fichièrs depausats amb clam AV';
$string['save'] = 'Enregistrar';
$string['savechanges'] = 'Enregistrar las modificacions';
$string['search'] = 'Recèrca';
$string['searchinsettings'] = 'Recèrca dins los paramètres';
$string['searchresults'] = 'Resultats';
$string['sectionerror'] = 'Error de section !';
$string['secureforms'] = 'Utilizar una meilleure seguretat pels formularis';
$string['security'] = 'Seguretat';
$string['selectdevice'] = 'Causir un aparelh';
$string['selecttheme'] = 'Causir un tèma per l\'aparelh {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Contròtles servidor';
$string['serverlimit'] = 'Limite servidor';
$string['sessionautostartwarning'] = '<p>Una grave error de configuration a été detectada. Veuillez en informer l\'administrator del servidor.</p><p>Per fonctionner correctement, Moodle a besoin qu\'aqueste administrator change los reglatges PHP.</p><p>Lo reglatge <code>session.auto_start</code> deu èsser desactivat (<code>off</code>).</p><p>Aqueste reglatge pòt èsser modificat sul servidor dins lo fichièr <code>php.ini</code>, dins la <br />configuration de Apache/IIS o dins lo fichièr <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Préfixe del cookie';
$string['sessioncookiedomain'] = 'Domeni del cookie';
$string['sessioncookiepath'] = 'Camin d\'accès al cookie';
$string['sessionhandling'] = 'Gestion de las sessions';
$string['sessiontimeout'] = 'Délai d\'attente';
$string['settingfileuploads'] = 'Lo depaus de fichièrs es nécessaire per un foncionament normal. Veuillez l\'activar dins la configuration de PHP.';
$string['settingmemorylimit'] = 'Memòria insuffisante detectada. Veuillez fixer una limite de memòria plus élevée dins la configuration de PHP.';
$string['settingsafemode'] = 'Moodle n\'est pas totalement compatible amb lo <i>safe mode</i>. Veuillez demander a l\'administrator del servidor de lo desactivar. Lo foncionament de Moodle amb lo <i>safe mode</i> actif n\'est pas supporté. Vous rencontrerez vraisemblablement de problèmas se vous essayez.';
$string['showcommentscount'] = 'Afichar lo nombre de comentaris';
$string['showdetails'] = 'Afichar les détails';
$string['showuseridentity'] = 'Afichar l\'identité de l\'utilizaire';
$string['showuseridentity_desc'] = 'Lors de la recherche o de la sélection d\'utilizaires, atal que al moment de l\'afichatge de listes d\'utilizaires, ces camps pòdon èsser afichats en plus del nom complet. Ils ne sont montrés qu\'aux utilizaires ayant la capacité moodle/site:viewuseridentity capability (per defaut, les gestionaris e les ensenhants). Aqueste reglatge a plus de sens se vous imposez un o deux camps obligatoires dins votre institution.';
$string['simplexmlrequired'] = 'L\'installacion de l\'extension SimpleXML de PHP es ara requesida per Moodle.';
$string['sitemaintenance'] = 'Aqueste site es actualament en mantenença. Es donc temporairement non disponible';
$string['sitemaintenancemode'] = 'Mòde de mantenença';
$string['sitemaintenanceoff'] = 'Lo mòde de mantenença es estat desactivat e lo site fonciona tornamai normalament';
$string['sitemaintenanceon'] = 'Vòstre site es actualament en mòde mantenença (sols los administrators se pòdon connectar e utilizar lo site).';
$string['sitemaintenanceoncli'] = 'Vòstre site es actualament en mòde de mantenença CLI. Aucun accès web n\'est autorizat.';
$string['sitemaintenancewarning'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators s\'i pòdon connectar). Per revenir a un foncionament normal del site, veuillez <a href="maintenance.php">desactivar lo mòde de mantenença</a>.';
$string['sitemaintenancewarning2'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators s\'i pòdon connectar). Per revenir a un foncionament normal del site, veuillez <a href="{$a}">desactivar lo mòde de mantenença</a>.';
$string['sitepolicies'] = 'Règles site';
$string['sitepolicy'] = 'URL del règlament de site';
$string['sitepolicy_help'] = 'Se volètz impausar a vòstres utilizaires enregistrats la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp void. Quina URL publica que siá pòt èsser especificada.';
$string['sitepolicyguest'] = 'URL del règlament de site per visitors anonims';
$string['sitepolicyguest_help'] = 'Se volètz impausar als visitors anonims la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp void. Quina URL publica que siá pòt èsser especificada. Podètz empachar l\'accès dels visitors anonims a vòstre site amb l\'ajuda del reglatge « Impausar la connexion ».';
$string['sitesectionhelp'] = 'Se aquesta option es activada, una section serà afichada sus la pagina d\'acuèlh del site.';
$string['slasharguments'] = 'Utilizar les « slash arguments »';
$string['smartpix'] = 'Recèrca intelligente de las icònas';
$string['soaprecommended'] = 'L\'installacion de l\'extension opcionala soap de PHP es utile pels servicis web e d\'autres empeutons tèrces.';
$string['sort_fullname'] = 'Nom complet del cors';
$string['sort_idnumber'] = 'No identificant del cors';
$string['sort_shortname'] = 'Nom abreujat del cors';
$string['sort_sortorder'] = 'Ordre de tri';
$string['spellengine'] = 'Verificador ortografic';
$string['spelllanguagelist'] = 'Lista de las lengas a verificar orthographiquement';
$string['splrequired'] = 'L\'installacion de l\'extension SPL de PHP es ara requesida per Moodle.';
$string['stats'] = 'Statistiques';
$string['statsfirstrun'] = 'Interval maximal de tractament';
$string['statsmaxruntime'] = 'Temps maximal de tractament';
$string['statsmoodleorg'] = 'statistiques';
$string['statsruntimedays'] = 'Jours a traiter';
$string['statsruntimestart'] = 'Lancer à';
$string['statsuserthreshold'] = 'Seuil utilizaires';
$string['stickyblocks'] = 'Blocs fixes';
$string['stickyblockscourseview'] = 'Pagina de cors';
$string['stickyblocksduplicatenotice'] = 'Se l\'un dels blòcs que vous ajoutez aicí existe ja sus una pagina, il y aura alors un doublon.<br />Seul celui qui es fixe ne serà pas modifiable. Lo doublon pourra encore èsser modificat.';
$string['stickyblocksmymoodle'] = 'Ma pagina';
$string['stickyblockspagetype'] = 'Tipe de pagina a configurar';
$string['strictformsrequired'] = 'Validation stricte dels camps requesits';
$string['stripalltitletags'] = 'Retirer les balises HTML del nom de las activitats';
$string['supportcontact'] = 'Contact d\'assisténcia';
$string['supportemail'] = 'Corrièr electronic d\'assisténcia';
$string['supportname'] = 'Nom d\'assisténcia';
$string['supportpage'] = 'Page d\'assisténcia';
$string['suspenduser'] = 'Suspendre lo compte utilizaire';
$string['switchlang'] = 'Cambiar de dorsièr de lenga';
$string['systempaths'] = 'Camins sistèma';
$string['tablenosave'] = 'Las modificacions dins la taula çaisús sont enregistradas automaticament.';
$string['tablesnosave'] = 'Las modificacions dins les taulas çaisús sont enregistradas automaticament.';
$string['tabselectedtofront'] = 'Dans les taulas amb onglets, la rangée contenant l\'onglet seleccionat doit-elle èsser ramenée al premier plan ?';
$string['tabselectedtofronttext'] = 'Ramener al premier plan la rangée de l\'onglet seleccionat';
$string['taskautomatedbackup'] = 'Salvaments automatics';
$string['taskbackupcleanup'] = 'Netejatge de las taulas de salvament e los istorics';
$string['taskbadgescron'] = 'Decerniment dels badges';
$string['taskblogcron'] = 'Sincronizacion dels blogs extèrnes';
$string['taskcachecleanup'] = 'Supression de las entradas escasudas dels caches';
$string['taskcachecron'] = 'Tractament en prètzfait de fons dels caches';
$string['taskcalendarcron'] = 'Mandadís de las notificacions de calendièr';
$string['taskcheckforupdates'] = 'Recèrca de las mesas a jorn';
$string['taskcompletioncron'] = 'Calcul de las donadas d\'acabament';
$string['taskcontextcleanup'] = 'Netejatge dels contèxtes';
$string['taskcreatecontexts'] = 'Creacion dels contèxtes mancants';
$string['taskdeletecachetext'] = 'Supression de las ancianas entradas tèxte del cache';
$string['taskdeleteincompleteusers'] = 'Supression dels comptes utilizaire incomplets';
$string['taskdeleteunconfirmedusers'] = 'Supression dels comptes utilizaire pas confirmats';
$string['taskeventscron'] = 'Tractament en prètzfait de fons dels eveniments';
$string['taskfiletrashcleanup'] = 'Netejatge dels fichièrs de l\'escobilhièr';
$string['taskgradecron'] = 'Tractament en prètzfait de fons del quasernet de nòtas';
$string['tasklegacycron'] = 'Tractament del cron dels empeutons obsolèts';
$string['taskmessagingcleanup'] = 'Tractament en prètzfait de fons dels messatges';
$string['taskpasswordresetcleanup'] = 'Netejatge de las temptativas de reïnicializacion de senhal';
$string['taskplagiarismcron'] = 'Tractament en prètzfait de fons dels plugins de deteccion de plagiat';
$string['taskportfoliocron'] = 'Tractament en prètzfait de fons dels plugins de portfolio';
$string['taskquestioncron'] = 'Tractament en prètzfait de fons del motor de questions';
$string['taskregistrationcron'] = 'Enregistrament del site';
$string['tasksendfailedloginnotifications'] = 'Mandadís de las notificacions de fracàs de connexion';
$string['tasksendnewuserpasswords'] = 'Mandadís de senhals novèls';
$string['tasksessioncleanup'] = 'Netejatge de las ancianas sessions';
$string['taskstatscron'] = 'Tractament en prètzfait de fons de las estatisticas';
$string['tasktagcron'] = 'Tractament en prètzfait de fons dels tags';
$string['tasktempfilecleanup'] = 'Supression dels fichièrs temporaris inutilizats';
$string['testsiteupgradewarning'] = 'Utilizatz actualament lo site de tèst {$a}. Per o metre a jorn corrèctament, utilizate l\'aisina de mesa a jorn en linha de comanda.';
$string['themedesignermode'] = 'Mòde conceptor de tèma';
$string['themelist'] = 'Lista dels tèmas';
$string['themenoselected'] = 'Cap de tèma pas seleccionat';
$string['themeresetcaches'] = 'Voidar los escondedors de tèma';
$string['themeselect'] = 'Cambiar de tèma';
$string['themeselector'] = 'Selector de tèma';
$string['themesettings'] = 'Reglatges tèma';
$string['therewereerrors'] = 'D\'errors son presentas dins vòstras donadas';
$string['thirdpartylibrary'] = 'Bibliotèca';
$string['thirdpartylibrarylocation'] = 'Emplaçament';
$string['thirdpartylibs'] = 'Bibliotècas tèrças partidas';
$string['timezone'] = 'Fus orari per defaut';
$string['timezoneforced'] = 'Aqueste reglatge es imposé per l\'administrator del site';
$string['timezoneisforcedto'] = 'Impausar a totes los utilizaires l\'utilisation del fus orari';
$string['timezonenotforced'] = 'Los utilizaires pòdon causir lor fus orari';
$string['tokenizerrecommended'] = 'L\'installacion de l\'extension Tokenizer de PHP es recomandada. Elle améliore les foncionalitats del Ret Moodle.';
$string['tools'] = 'Aisinas d\'administracion';
$string['toolsmanage'] = 'Gerir las aisinas d\'administracion';
$string['unattendedoperation'] = 'Operacion sens susvelhança';
$string['unbookmarkthispage'] = 'Suprimir lo marcapagina d\'aquesta pagina';
$string['unicoderequired'] = 'Lo stockage de las donadas en format Unicode (UTF-8) es requesit.  Toute novèla installacion de Moodle deu èsser efectuada dins una banca de donadas ayant coma jòc de caractèrs per defaut Unicode (UTF-8). Se vous effectuez una mesa a jorn de Moodle, veuillez procéder a la migration de votre banca de donadas en Unicode (veire la pagina d\'administracion).';
$string['uninstallplugin'] = 'Désinstallar';
$string['unlockaccount'] = 'Débloquer aqueste compte';
$string['unsettheme'] = 'Ne pas définir de tèma';
$string['unsupported'] = 'Non supporté';
$string['unsupportedphpversion7'] = 'La version 7 de PHP es pas suportada.';
$string['unsuspenduser'] = 'Activez lo compte utilizaire';
$string['updateaccounts'] = 'Modificar de comptes existents';
$string['updateautocheck'] = 'Cercar automaticament las mesas a jorn disponiblas';
$string['updateautocheck_desc'] = 'Se aqueste reglatge es activat, vòstre site cercarà automaticament se de mesas a jorn son disponiblas per vòstre site Moodle e per totes los empeutons addicionals. Se una mesa a jorn es disponible, una notificacion serà mandada als administrators del site.';
$string['updateautodeploy'] = 'Activar lo desplegament de las mesas a jorn';
$string['updateautodeploy_desc'] = 'Se aqueste reglatge es activat, poiretz telecargar e installar las mesas a jorn disponibles a partir de las paginas d\'administracion de Moodle. Per que aquò fonciona, vòstre servidor web deu aver accès en escritura als dorsièrs dins los quals es installat vòstre Moodle. Aquò pòt èsser considerat coma una falha de seguretat potenciala.';
$string['updateavailable'] = 'Una version novèla de Moodle es disponibla !';
$string['updateavailable_moreinfo'] = 'Mai d\'info...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Veire {$a->url} per mai d\'informacions';
$string['updateavailableforplugin'] = 'Una novèla version de certans de vòstres empeutons es disponibla !';
$string['updateavailableinstall'] = 'Installar aquesta mesa a jorn';
$string['updateavailablenot'] = 'Votre Moodle es a jorn !';
$string['updatecomponent'] = 'Metre a jorn lo component';
$string['updateminmaturity'] = 'Maturetat de còde requesida';
$string['updateminmaturity_desc'] = 'Ne notificar las mesas a jorn disponibles que se la novèla version a al mens lo nivèl de maduretat seleccionat. Las novèlas versions dels empeutons que declaran pas lor nivèl de maduretat seràn anonciadas quin que siá aqueste reglatge.';
$string['updatenotificationfooter'] = 'Vòstre site Moodle {$a->siteurl} es configurat per verificar automaticament se de mesas a jorn son disponibles. Recebetz aqueste messatge en tant qu\'administrator de la plataforma. Podètz desactivar aquelas verificacions automaticas dins l\'administracion del site, jos la rubrica Servidor. Podètz tanben personalizar lo biais que lo messatge vos es adreçat dins vòstras preferéncias.';
$string['updatenotifications'] = 'Notificacions de mesas a jorn';
$string['updatenotificationsubject'] = 'De mesas a jorn son disponiblas per Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificar las novèlas microversions';
$string['updatenotifybuilds_desc'] = 'Se aqueste reglatge es activat, las mesas a jorn del còdi de Moodle son tanben notificadas quand una novèla microversion es disponibla. Las microversions son de melhoraments continús aportats a una version de Moodle. Son, en principi publicadas cada setmana. Se lo reglatge es desactivat, las mesas a jorn disponiblas seràn notificadas solament quand una novèla version es publicada. La verificacion dels empeutons es pas afectada per aqueste reglatge.';
$string['upgradeerror'] = 'Error al moment de la mesa a jorn de {$a->plugin} a la version {$a->version}. Impossible de continuer.';
$string['upgradeforumread'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits.<br />Per profechar d\'aquesta foncionalitat, las taulas de la banca de donadas <a href="{$a}">devon èsser mesas a jorn</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits. Per profechar d\'aquesta foncionalitat, las taulas de la banca de donadas devon èsser completadas amb l\'estatut de lectura pels messatges existents. Segon la talha de vòstre site, aquesta mesa a jorn pòt prene fòrça temps (qualques oras) e risque de subrecargar la banca de donadas. Vos conselham donc de l\'efectuar al moment d\'un periòde calme. Durant aquesta mesa a jorn, vòstre site contunharà a foncionar e los utilizaires ne seràn pas afectats. Un còp l\'operacion aviada, vos cal la daissar s\'acabar (en daissant dobèrta la fenèstra del navigador). Se per inadverténcia interrompètz lo processús, per exemple en tampant la fenèstra, lo poiretz recomençar sens damatge.<br /><br />Volètz començar ara aquesta operacion ?';
$string['upgradelogs'] = 'Per profechar de totas las foncionalitats, los istorics (logs) devon èsser meses a jorn. <a href="{$a}">Mai d\'informacions</a>';
$string['upgradelogsinfo'] = 'Recentament, de cambiaments ont eu lieu dins la façon de conserver les istorics. Afin de pouvoir profiter de l\'afichatge dels anciens istorics per activitat, ceux-ci devon èsser mis a jorn. Selon la talha de vòstre site, aquesta operacion peut durer assez longtemps (es a dire plusieurs oras) e peut ralentir les bases de donadas dels sites complexes e très actifs. Un còp l\'operacion démarrée, vos cal la laisser se terminer (en laissant ouverte la fenèsser del navigador). N\'ayez crainte, vòstre site continuera a très bien fonctionner pels autres utilizaires durant la mesa a jorn dels istorics.<br /><br />Volètz metre a jorn ara vos istoric ?';
$string['upgradepluginsfirst'] = 'Es recomandat d\'installar abans tot totas las mesas a jorn disponiblas';
$string['upgradepluginsinfo'] = 'Mesa a jorn dels empeutons';
$string['upgradepluginsinfo_help'] = 'De mesas a jorn son disponiblas per certans de vòstres empeutons. Installatz-las abans d\'efectuar la mesa a jorn de la basa de donadas de Moodle. Se vòstre site permet pas lo desplegament automatic de las mesas a jorn, telecargatz e installar manualament sus vòstre servidor las novèlas versions disponiblas dels empeutons.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Reglatges novèls';
$string['upgradesettingsintro'] = 'Los reglatges çaijós ont été aponduts al moment de la dernière mesa a jorn de votre Moodle. Effectuez las modificacions nécessaires e cliquez ensuite sus « Enregistrar las modificacions » al bas d\'aquesta pagina.';
$string['upgradestalefiles'] = 'Mescla de versions de Moodle detectadas. La mesa a jorn pòt pas èsser contunhada';
$string['upgradestart'] = 'Metre a jorn la banca de donadas ara';
$string['upgradesure'] = '<p>D\'unes fichièrs de vòstre Moodle son estats modificats, e sètz a mand d\'aviar la procedura automatica de mesa a jorn de vòstre servidor cap a aquesta version :</p>
<p><strong>{$a}</strong></p>
<p>Un còp aquesta mesa a jorn efectuada, serà impossible de tornar en arrièr ! Avisatz-vos que lo processús pòt durar pro longtemps.</p>
<p>Sètz segur que volètz metre a jorn aqueste Moodle cap a aquesta version ?</p>';
$string['upgradetimedout'] = 'La mesa a jorn a dépassé lo temps imparti. Veuillez recommencer la mesa a jorn.';
$string['upgradingdata'] = 'Mesa a jorn de las donadas';
$string['upgradinglogs'] = 'Mesa a jorn dels fichièrs d\'istoric (logs)';
$string['upgradingversion'] = 'Mesa a jorn cap a una novèla version';
$string['upwards'] = 'et ulterioras';
$string['useblogassociations'] = 'Activar les associations';
$string['useexternalyui'] = 'Utilizar las bibliotècas YUI en ligne';
$string['user'] = 'Utilizaire';
$string['userbulk'] = 'Actions en lots suls utilizaires';
$string['userlist'] = 'Lista dels utilizaires';
$string['userpolicies'] = 'Règles utilizaires';
$string['userpreference'] = 'Preferéncia utilizaire';
$string['userquota'] = 'Quota utilizaire';
$string['users'] = 'Utilizaires';
$string['usesitenameforsitepages'] = 'Utilizar lo nom del site per las paginas del site';
$string['usetags'] = 'Activar les tags';
$string['validateerror'] = 'Aquesta valor n\'est pas valide :';
$string['verifychangedemail'] = 'Aplicar les restrictions de domenis al moment de las modificacions d\'adresse de corrièr electronic';
$string['warningcurrentsetting'] = 'Valor actuala non valide : {$a}';
$string['warningiconvbuggy'] = 'Vòstra version de la bibliotèca iconv ne supporte pas lo mot clau //IGNORE. Installatz l\'extension mbstring qui pòt èsser utilizada per netejar las cadenas de caractèrs contenant de caractèrs UTF-8 non valides.';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Renseignez las options suivantes se vòstre servidor Moodle n\'a pas un accès direct a Internet. L\'accès direct a Internet es requesit per lo telecargament de las donadas de l\'environament, los paquetatges de lenga, los fluxes RSS, les fuses oraris, etc.<br /><em>L\'extension cURL de PHP es vivement recomandada.</em>';
$string['xmlrpcrecommended'] = 'L\'installacion de l\'extension xmlrpc de PHP es requesida per l\'utilizacion de la Ret Moodle.';
$string['yuicomboloading'] = 'Chargement del combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP es ara requesida per Moodle. Les exécutables info-ZIP e la bibliotèca PclZip ne sont plus utilizats.';
