<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'oc_lnc', version '2.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Avètz de devers que requerisson vòstra atencion';
$string['addattempt'] = 'Autorizar una autra temptativa';
$string['addnewattempt'] = 'Apondre una temptativa';
$string['addnewattempt_help'] = 'Aquò crearà un trabalh remés vide per vous permetre d\'i trabalhar.';
$string['addnewattemptfromprevious'] = 'Apondre una temptativa basada sul trabalh remés precedent';
$string['addnewattemptfromprevious_help'] = 'Aquò copiarà lo contengut del trabalh remés precedent per vos permetre d\'i trabalhar.';
$string['addsubmission'] = 'Remetre un dever';
$string['allocatedmarker'] = 'Avalorator atribuit';
$string['allocatedmarker_help'] = 'L\'avalorator atribuit per aqueste trabalh';
$string['allowsubmissions'] = 'Autorizar l\'utilizaire a apondre o modificar sos trabalhs per aqueste dever.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalhs del dever e lo formulari de remesa de document seràn disponibles tre lo <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Autorizar la remesa tre lo';
$string['allowsubmissionsfromdate_help'] = 'Se aqueste reglatge es activat, los participants poiràn pas remetre de document abans aquesta data. Dins lo cas contrari, poiràn remetre de documents immediatament.';
$string['allowsubmissionsfromdatesummary'] = 'Aqueste dever acceptarà la remesa de documents tre lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Autorizar l\'apondon e la modificacion de trabalhs';
$string['alwaysshowdescription'] = 'Afichar totjorn la descripcion';
$string['alwaysshowdescription_help'] = 'Se aqueste reglatge es desactivat, la descripcion del dever çaisús serà pas visibla qu\'a partir de la data de dobertura del formulari de remesa.';
$string['applytoteam'] = 'Aplicar las nòtas e lo feedback a tot lo grop';
$string['assign:addinstance'] = 'Apondre un dever';
$string['assign:editothersubmission'] = 'Modificar lo trabalh d\'un autre estudiant';
$string['assign:exportownsubmission'] = 'Exportar sos pròpris devers remeses';
$string['assign:grade'] = 'Avalorar un dever';
$string['assign:grantextension'] = 'Autrejar de prolongacions';
$string['assign:manageallocations'] = 'Gerir los avalorators atribuits a de trabalhs remeses';
$string['assign:managegrades'] = 'Relegir e publicar las nòtas';
$string['assign:releasegrades'] = 'Publicar las nòtas';
$string['assign:revealidentities'] = 'Revelar l’identitat dels estudiants';
$string['assign:reviewgrades'] = 'Relegir las nòtas';
$string['assign:submit'] = 'Remetre un dever';
$string['assign:view'] = 'Accedir a un dever';
$string['assign:viewgrades'] = 'Afichatge de las nòtas';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Dever a efectuar';
$string['assignmentmail'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ».

O podètz consultar en annèxe de vòstre trabalh : {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} a donat un feedback pel trabalh remés per « <i>{$a->assignment}</i> ».</p>
<p>O podètz consultar en annèxe de <a href="{$a->url}">vòstre trabalh</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ». O podètz consultar en annèxe de vòstre trabalh';
$string['assignmentname'] = 'Nom del dever';
$string['assignmentplugins'] = 'Plugins de dever';
$string['assignmentsperpage'] = 'Devers per pagina';
$string['assignsubmission'] = 'Plugin de remesa';
$string['assignsubmissionpluginname'] = 'Plugin de remesa';
$string['attemptheading'] = 'Temptativa {$a->attemptnumber} : {$a->submissionsummary}';
$string['attempthistory'] = 'Temptativas precedentas';
$string['attemptnumber'] = 'Numèro de temptativa';
$string['attemptreopenmethod'] = 'Redobertura dels trabalhs remeses';
$string['attemptreopenmethod_help'] = 'Determina cossí los trabalhs remeses dels estudiants son redobèrts. Las opcions disponiblas son :
<ul>
<li>Pas jamai - Lo trabalh de l\'estudiant pòt pas èsser redobèrt.</li>
<li>Manualament - Lo trabalh de l\'estudiant pòt èsser redobèrt per un ensenhant.</li>
<li>Automatiquement jusqu\'à réussite - Lo trabalh de l\'estudiant es redobèrt automaticament jusqu\'à ce qu\'il atteigne la nòta nécessaire per réussir lo dever, indiquée dins lo quasernet de nòta (section Catégories e éléments).</li>
</ul>';
$string['attemptreopenmethod_manual'] = 'Manuellement';
$string['attemptreopenmethod_none'] = 'Jamais';
$string['attemptreopenmethod_untilpass'] = 'Automatiquement jusqu\'à réussite';
$string['attemptsettings'] = 'Reglatges de temptativa';
$string['availability'] = 'Disponibilité';
$string['backtoassignment'] = 'Retour al dever';
$string['batchoperationconfirmaddattempt'] = 'Autorizar una autra temptativa per los trabalhs remeses seleccionats';
$string['batchoperationconfirmgrantextension'] = 'Autrejar una prolongacion per totes los trabalhs seleccionats ?';
$string['batchoperationconfirmlock'] = 'Varrolhar totes los trabalhs seleccionats ?';
$string['batchoperationconfirmreverttodraft'] = 'Remetre totes los trabalhs seleccionats dins l\'état borrolhon ?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Definir l\'atribucion de l\'avaloracion per totes les devers remis seleccionats ?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Definir l\'état de l\'avaloracion per totes les devers remis seleccionats ?';
$string['batchoperationconfirmunlock'] = 'Desvarrolhar totes los trabalhs seleccionats ?';
$string['batchoperationlock'] = 'varrolhar los trabalhs remeses';
$string['batchoperationreverttodraft'] = 'remetre a l\'état de borrolhon los trabalhs remeses';
$string['batchoperationsdescription'] = 'Avec la sélection...';
$string['batchoperationunlock'] = 'desvarrolhar los trabalhs remeses';
$string['batchsetallocatedmarker'] = 'Avalorator atribuit per {$a} utilizaires seleccionats.';
$string['batchsetmarkingworkflowstateforusers'] = 'Estat d\'avaloracion défini per {$a} utilizaires seleccionats.';
$string['blindmarking'] = 'Avaloracion a l\'aveugle';
$string['blindmarking_help'] = 'L\'avaloracion a l\'avugle amaga als avalorators l\'identitat dels estudiants. Los reglatges de l\'avaloracion a l\'avugle seràn verrolhats tre qu\'un trabalh serà estat remés o una nòta donada per aqueste dever.';
$string['changegradewarning'] = 'Aqueste dever comporte des trabalhs avalorats. La modificacion de la nòta ne déclenchera pas automatiquement lo calcul des notes existantes. Pour modificar la note, vous devez ré-évaluer totes los trabalhs remeses.';
$string['choosegradingaction'] = 'Action d\'avaloracion';
$string['choosemarker'] = 'Sélectionner...';
$string['chooseoperation'] = 'Causir una opération';
$string['comment'] = 'Comentari';
$string['completionsubmit'] = 'Lo participant doit remetre quelque chose per terminer aquesta activité';
$string['configshowrecentsubmissions'] = 'Tout lo monde peut voir les notifications de remesa dins les rapports d\'activité récente.';
$string['confirmbatchgradingoperation'] = 'Sètz segur que volètz {$a->operation} per {$a->count} estudiants ?';
$string['confirmsubmission'] = 'Sètz segur que volètz remetre vòstre trabalh per avaloracion ? Vous ne pourrez plus effectuer de changement.';
$string['conversionexception'] = 'Impossible de convertir lo dever. Exception retournée : {$a}.';
$string['couldnotconvertgrade'] = 'Impossible de convertir la nòta del dever de l\'utilizaire {$a}';
$string['couldnotconvertsubmission'] = 'Impossible de convertir lo trabalh remés de l\'utilizaire {$a}';
$string['couldnotcreatecoursemodule'] = 'Impossible de crear lo module de cours.';
$string['couldnotcreatenewassignmentinstance'] = 'Impossible de crear l\'instància del nouveau dever.';
$string['couldnotfindassignmenttoupgrade'] = 'Impossible de trouver l\'instància de l\'ancien dever a metre a jorn.';
$string['currentattempt'] = 'Aquò es la temptativa {$a}.';
$string['currentattemptof'] = 'Aquò es la temptativa {$a->attemptnumber} ({$a->maxattempts} temptativas autorisées).';
$string['currentgrade'] = 'Nòta actuelle dins lo quasernet de nòtas';
$string['cutoffdate'] = 'Date limite';
$string['cutoffdate_help'] = 'Se aquesta data es indiquée, lo dever n\'autorizara aucune remesa de trabalh après ce relambi, sauf octroi d\'une prolongacion.';
$string['cutoffdatefromdatevalidation'] = 'La data limite deu èsser ulteriora a la data après laquelle la remesa des devers es permise.';
$string['cutoffdatevalidation'] = 'La data limite pòt pas èsser anteriora al relambi de remesa.';
$string['defaultsettings'] = 'Reglatges per defaut des devers';
$string['defaultsettings_help'] = 'Ces reglatges définissent les reglatges per defaut de totes les nouveaux devers.';
$string['defaultteam'] = 'Groupe per defaut';
$string['deleteallsubmissions'] = 'Suprimir totes los trabalhs remeses';
$string['description'] = 'Description';
$string['downloadall'] = 'Telecargar totes los trabalhs remeses';
$string['duedate'] = 'À remetre jusqu\'au';
$string['duedate_help'] = 'Aquesta data es celle del relambi de remesa del dever. La remesa des devers sera autorisée après aquesta date, mais les devers remis après aquesta data seront marqués en retard. Pour empêcher la remesa de trabalhs après una certaine date, indicatz una data limite de remesa.';
$string['duedateno'] = 'Pas de data de retour';
$string['duedatereached'] = 'Lo relambi de remesa de ce dever es passé';
$string['duedatevalidation'] = 'Lo relambi de remesa deu èsser posterior a la data a partir de laquelle les remesas sont autorisées.';
$string['editaction'] = 'Actions...';
$string['editattemptfeedback'] = 'Modificar la nòta e lo feedback per la temptativa numéro {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Vous modifiez lo feedback d\'une temptativa precedenta. Aquò es la temptativa {$a->attemptnumber} sur {$a->totalattempts}.';
$string['editingstatus'] = 'Estatut d\'édition';
$string['editsubmission'] = 'Modificar lo dever';
$string['editsubmission_help'] = 'Modificar vòstre trabalh remés';
$string['editsubmissionother'] = 'Modificar lo trabalh de {$a}';
$string['enabled'] = 'Activé';
$string['errornosubmissions'] = 'Il n\'y a pas de dever remis a telecargar';
$string['errorquickgradingvsadvancedgrading'] = 'Les notes n\'ont pas été enregistrées, car ce dever utilise actuellement l\'avaloracion avancée';
$string['errorrecordmodified'] = 'Les notes n\'ont pas été enregistrées, car quelqu\'un a modificat una o plusieurs notes depuis que vous avez chargé aquesta pagina.';
$string['eventallsubmissionsdownloaded'] = 'Telecargament en cors de totes los trabalhs';
$string['eventassessablesubmitted'] = 'Un trabalh es estat remés.';
$string['eventbatchsetmarkerallocationviewed'] = 'Pagina d\'atribucion dels avalorators consultada';
$string['eventbatchsetworkflowstateviewed'] = 'Pagina de definicion dels estats d\'avaloracion consultada';
$string['eventextensiongranted'] = 'Extension acordada';
$string['eventfeedbackupdated'] = 'Feedback modificat';
$string['eventfeedbackviewed'] = 'Feedback consultat';
$string['eventgradingformviewed'] = 'Formulari d\'avaloracion consultat';
$string['eventgradingtableviewed'] = 'Table d\'avaloracion consultada';
$string['eventidentitiesrevealed'] = 'Identitats reveladas';
$string['eventmarkerupdated'] = 'Avalorador modificat';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pagina de confirmacion de revelacion de las identitats consultada';
$string['eventstatementaccepted'] = 'Enonciat del trabalh acceptat per l\'utilizaire';
$string['eventsubmissionconfirmationformviewed'] = 'Formulari de confirmacion de remesa consultat';
$string['eventsubmissioncreated'] = 'Trabalh de dever creat';
$string['eventsubmissionduplicated'] = 'Duplication del trabalh per l\'utilizaire';
$string['eventsubmissionformviewed'] = 'Formulari de remesa consultat';
$string['eventsubmissiongraded'] = 'Trabalh avalorat';
$string['eventsubmissionlocked'] = 'Trabalhs d\'un utilizaire verrolhats';
$string['eventsubmissionstatusupdated'] = 'Estatut d\'un trabalh modificat';
$string['eventsubmissionstatusviewed'] = 'Estatut del trabalh remés consultat';
$string['eventsubmissionunlocked'] = 'Trabalhs d\'un utilizaire desverrolhats';
$string['eventsubmissionupdated'] = 'Enregistrament d\'un trabalh per un utilizaire';
$string['eventsubmissionviewed'] = 'Trabalh remis consultat';
$string['eventworkflowstateupdated'] = 'Estat del flux de trabalh modificat';
$string['extensionduedate'] = 'Date de prolongacion';
$string['extensionnotafterduedate'] = 'La data de prolongacion deu èsser ulteriora al relambi de remesa';
$string['extensionnotafterfromdate'] = 'La data de prolongacion deu èsser ulteriora a la data après laquelle la remesa des devers es permise.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a donat un feedback pel trabalh remés per « <i>{$a->assignment}</i> ».<br /><br />Vous pouvez lo consulter en annexe a <a href="{$a->url}">vòstre trabalh</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a donat un feedback pel dever {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a donat un feedback pel trabalh remés per « {$a->assignment} ».

Vous pouvez lo consulter en annexe a vòstre trabalh : {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Lo plugin feedback qui transmettra des comentaris al quasernet de nòtas';
$string['feedbackpluginforgradebook_help'] = 'La transmission des comentaris al quasernet de nòtas pòt pas èsser effectuée per plusieurs plugins de feedback.';
$string['feedbackplugins'] = 'Plugins de feedback';
$string['feedbacksettings'] = 'Reglatges de feedback';
$string['feedbacktypes'] = 'Types de feedback';
$string['filesubmissions'] = 'Remesa de fichièrs';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Aucun filtre';
$string['filternotsubmitted'] = 'Non remis';
$string['filterrequiregrading'] = 'Nécessite avaloracion';
$string['filtersubmitted'] = 'Dever rendu';
$string['gradeabovemaximum'] = 'La nòta deu èsser inferiora o égale a {$a}.';
$string['gradebelowzero'] = 'La nòta deu èsser superiora o égale a zéro.';
$string['gradecanbechanged'] = 'La nòta pòt èsser modificada';
$string['graded'] = 'Noté';
$string['gradedby'] = 'Avalorat par';
$string['gradedon'] = 'Avalorat le';
$string['gradelocked'] = 'Aquesta nòta es varrolhada o modificada dins lo quasernet de nòtas.';
$string['gradeoutof'] = 'Nòta sur {$a}';
$string['gradeoutofhelp'] = 'Nòta';
$string['gradeoutofhelp_help'] = 'Picar aicí la nòta pel trabalh de l\'estudiant. On peut indiquer des décimales.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat son trabalh tornat pel dever « <em>{$a->assignment}</em> » lo {$a->timeupdated}.<br /><br />Lo trabalh tornat es <a href="{$a->url}">disponible sul site web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a modificat son trabalh tornat pel dever {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat son trabalh tornat pel dever « {$a->assignment} » lo {$a->timeupdated}.

Aqueste trabalh es disponible aicí :

{$a->url}';
$string['gradestudent'] = 'Avalorar l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nòta {$a}';
$string['grading'] = 'Avaloracion';
$string['gradingchangessaved'] = 'Las modificacions de nòta son estadas enregistradas';
$string['gradingmethodpreview'] = 'Critères d\'avaloracion';
$string['gradingoptions'] = 'Options';
$string['gradingstatus'] = 'Estatut de l\'avaloracion';
$string['gradingstudent'] = 'Avaloracion d\'estudiant';
$string['gradingsummary'] = 'Resumit de l\'avaloracion';
$string['grantextension'] = 'Autrejar una prolongacion';
$string['grantextensionforusers'] = 'Autrejar una prolongacion a {$a} estudiants';
$string['groupsubmissionsettings'] = 'Reglatges de remesas en groupe';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Cacher/afichar';
$string['instructionfiles'] = 'Fichièrs d\'instructions';
$string['invalidfloatforgrade'] = 'La nòta provesida a pas pogut èsser interpretada : {$a}';
$string['invalidgradeforscale'] = 'La nòta provesida n\'est pas valide dins lo barème actuel';
$string['lastmodifiedgrade'] = 'Darrièra modificacion (note)';
$string['lastmodifiedsubmission'] = 'Darrièra modificacion (trabalh remés)';
$string['latesubmissions'] = 'Devers en retard';
$string['latesubmissionsaccepted'] = 'Seuls les estudiants ayant obtenu una prolongacion peuvent encore remetre un trabalh';
$string['locksubmissionforstudent'] = 'Empêcher la remesa d\'autres trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Varrolhar la remesa des trabalhs';
$string['manageassignfeedbackplugins'] = 'Gerir los plugins de feedback des devers';
$string['manageassignsubmissionplugins'] = 'Gerir los plugins de remesa de trabalhs des devers';
$string['marker'] = 'Avalorator';
$string['markerfilter'] = 'Filtre d\'avalorators';
$string['markerfilternomarker'] = 'Pas de marcador';
$string['markingallocation'] = 'Utiliser l\'atribucion d\'avalorators';
$string['markingallocation_help'] = 'Se aqueste reglatge es activat en meteis temps que los fluxes d\'avaloracion, los avalorators pòdon èsser atribuits a de participants.';
$string['markingworkflow'] = 'Utiliser les flux d\'avaloracion';
$string['markingworkflow_help'] = 'Se aqueste reglatge es activé, l\'avaloracion passera per différentes étapes d\'un flux de trabalh avant d\'être publiée per les participants. Aqueste processus permet una avaloracion en plusieurs tours, ainsi que la publication simultanée des avaloracions de totes les participants.';
$string['markingworkflowstate'] = 'Estat del flux d\'avaloracion';
$string['markingworkflowstate_help'] = 'La liste des états d\'avaloracion a votre disposition es déterminée per vos permissions e peut comprendre :

* Non avalorat - l\'avalorator n\'a pas encore commencé l\'avaloracion
* En cours d\'avaloracion - l\'avalorator a commencé l\'avaloracion, qui n\'est pas encore terminée
* Avaloracion terminée - l\'avalorator a terminé l\'avaloracion, mais  peut encore la revoir per des vérifications o corrections
* En relecture - l\'avaloracion a été transmise a l\'ensenhant responsable de sa vérification
* Prêt per publication - l\'ensenhant chargé de la relecture es satisfait de l\'avaloracion, mais n\'a pas encore décidé de la publier
* Publiée - l\'estudiant peut consulter ses notes e feedbacks';
$string['markingworkflowstateinmarking'] = 'En cours d\'avaloracion';
$string['markingworkflowstateinreview'] = 'En relecture';
$string['markingworkflowstatenotmarked'] = 'Non avalorat';
$string['markingworkflowstatereadyforrelease'] = 'Prêt per publication';
$string['markingworkflowstatereadyforreview'] = 'Avaloracion terminée';
$string['markingworkflowstatereleased'] = 'Publié';
$string['maxattempts'] = 'Nombre maximal de temptativas';
$string['maxattempts_help'] = 'Lo nombre maximal de temptativas de remesa que pòdon èsser efectuadas per un estudiant. Un còp aqueste nombre atench, lo trabalh remés poirà pas mai èsser redobèrt.';
$string['maxgrade'] = 'Nòta maximale';
$string['messageprovider:assign_notification'] = 'Notifications de devers';
$string['modulename'] = 'Dever';
$string['modulename_help'] = 'Lo module d\'activité dever permet a un ensenhant de communiquer aux participants des tâches, de récolter des trabalhs e de leur provesir feedbacks e notes.

Les estudiants peuvent remetre des trabalhs sous forme numérique (fichièrs), per exemple des documents traitement de texte, feuilles de calcul, images, sons o séquences vidéo. En complément o en plus, lo dever peut demander aux estudiants de saisir directement un texte. Un dever peut aussi être utilisé per indiquer aux estudiants des tâches a effectuer dins lo monde réel e ne nécessitant pas la remesa de fichièrs numériques. Les estudiants peuvent remetre un dever individuellement o comme membres d\'un groupe.

Lors de l\'avaloracion des devers, les ensenhants peuvent donner aux estudiants des feedbacks, leur envoyer des fichièrs : trabalhs annotés, documents avec comentaris o feedbacks audio. Les devers peuvent être avalorats al moyen d\'une nòta numérique, d\'un barème spécifique o d\'une méthode avancée comme una grille d\'avaloracion. Les notes définitives sont enregistrées dins lo quasernet de nòtas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Devers';
$string['moreusers'] = '{$a} de plus...';
$string['mysubmission'] = 'Mon trabalh :';
$string['newsubmissions'] = 'Devers rendus';
$string['noattempt'] = 'Aucune temptativa';
$string['nofiles'] = 'Aucun fichièr.';
$string['nograde'] = 'Aucune note.';
$string['nolatesubmissions'] = 'Aucun dever en retard accepté';
$string['nomoresubmissionsaccepted'] = 'Cap de dever es pas mai acceptat';
$string['noonlinesubmissions'] = 'Aqueste dever ne requiert pas de fichièr a remetre de votre part';
$string['nosavebutnext'] = 'Suivant';
$string['nosubmission'] = 'Rien n\'a été déposé per ce dever';
$string['nosubmissionsacceptedafter'] = 'Aucun dever accepté après';
$string['notgraded'] = 'Pas avalorat';
$string['notgradedyet'] = 'Pas encore avalorat';
$string['notifications'] = 'Notifications';
$string['notsubmittedyet'] = 'Pas encore rendu';
$string['nousersselected'] = 'Aucun utilizaire seleccionat';
$string['numberofdraftsubmissions'] = 'Borrolhons';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Nécessitant avaloracion';
$string['numberofsubmittedassignments'] = 'Remis';
$string['numberofteams'] = 'Groupes';
$string['offline'] = 'Aucun trabalh a remetre requis';
$string['open'] = 'Ouvert';
$string['outlinegrade'] = 'Nòta : {$a}';
$string['outof'] = '{$a->current} sur {$a->total}';
$string['overdue'] = '<font color="red">Lo dever es en retard de {$a}</font>';
$string['page-mod-assign-view'] = 'Pagina principale del module dever';
$string['page-mod-assign-x'] = 'Toute pagina del module dever';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administration del dever';
$string['pluginname'] = 'Dever';
$string['preventsubmissions'] = 'Empêcher l\'utilizaire de déposer o de modificar des trabalhs per ce dever.';
$string['preventsubmissionsshort'] = 'Empêcher l\'ajout e la modificacion de trabalhs';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Avaloracion rapide';
$string['quickgrading_help'] = 'L\'avaloracion rapide vous permet d\'attribuer des notes (et compétences) directement dins lo tableau des trabalhs remeses. L\'avaloracion rapide n\'est pas compatible avec l\'avaloracion avancée e n\'est pas recommandée si plusieurs utilizaires effectuent l\'avaloracion.';
$string['quickgradingchangessaved'] = 'Las modificacions de nòta son estadas enregistradas';
$string['quickgradingresult'] = 'Avaloracion rapide';
$string['recordid'] = 'Identifiant';
$string['requireallteammemberssubmit'] = 'Exiger la remesa per totes les membres del groupe';
$string['requireallteammemberssubmit_help'] = 'Se aqueste reglatge es activé, totes les membres del groupe doivent cliquer sul bouton de remesa del dever per que lo trabalh del groupe soit considéré comme remis. Dans lo cas contraire, lo trabalh del groupe sera considéré comme remis dès que l\'un de ses membres clique sul bouton de remesa.';
$string['requiresubmissionstatement'] = 'Demander aux estudiants d\'accepter l\'énoncé de remesa per totes les devers';
$string['requiresubmissionstatement_help'] = 'Lorsque aqueste reglatge es activé, les estudiants doivent accepter l\'énoncé de remesa per totes les devers de ce Moodle.';
$string['revealidentities'] = 'Révéler les identitats des estudiants';
$string['revealidentitiesconfirm'] = 'Sètz segur que volètz revelar las identitats dels estudiants per aqueste dever ? Aquesta operacion pòt pas èsser anullada. Un còp las identitats reveladas, las nòtas seràn transmesas al quasernet de nòtas.';
$string['reverttodraft'] = 'Remetre los trabalhs remeses en état de borrolhon.';
$string['reverttodraftforstudent'] = 'Remetre a l\'état de borrolhon lo trabalh de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Remetre lo trabalh a l\'état de borrolhon';
$string['reviewed'] = 'Relu';
$string['saveallquickgradingchanges'] = 'Enregistrer toutes les avaloracions rapides';
$string['savechanges'] = 'Enregistrer';
$string['savegradingresult'] = 'Nòta';
$string['savenext'] = 'Enregistrer e afichar la suite';
$string['scale'] = 'Barème';
$string['selectedusers'] = 'Utilizaires seleccionats';
$string['selectlink'] = 'Sélectionner...';
$string['selectuser'] = 'Sélectionner {$a}';
$string['sendlatenotifications'] = 'Informar los avaloradors dels trabalhs en retard';
$string['sendlatenotifications_help'] = 'Se aqueste reglatge es activé, les avalorators (normalement les ensenhants) recebràn un messatge lorsque les estudiants remettent un trabalh en retard. La façon dont lo message es délivré es configurable.';
$string['sendnotifications'] = 'Informar los avaloradors dels trabalhs tornats';
$string['sendnotifications_help'] = 'Se aqueste reglatge es activat, los avalorators (en principi los ensenhants) recebràn un messatge cada còp qu\'un estudiant remet un trabalh per aqueste dever, que siá en avança, a temps o en retard. Lo metòde de mandadís dels messages es configurable.';
$string['sendstudentnotifications'] = 'Notifier les estudiants';
$string['sendstudentnotifications_help'] = 'Se aqueste reglatge es activat, los estudiants recebon un messatge al moment de la modificacion d\'una nòta o d\'un feedback.';
$string['sendstudentnotificationsdefault'] = 'Reglatges per defaut per « Notificar los estudiants »';
$string['sendstudentnotificationsdefault_help'] = 'Definís la valor per defaut de la casa de marcar « Notificar los estudiants » sul formulari d\'avaloracion.';
$string['sendsubmissionreceipts'] = 'Envoyer aux estudiants un accusé de réception';
$string['sendsubmissionreceipts_help'] = 'Aqueste reglatge permet d\'activar los acusats de recepcion pels estudiants. Los estudiants recebràn una notificacion cada còp que remeton un trabalh per un dever.';
$string['setmarkerallocationforlog'] = 'Définition de l\'avalorator : (id={$a->id}, nom={$a->fullname}, avalorator={$a->marker}).';
$string['setmarkingallocation'] = 'Definir l\'avalorator atribuit';
$string['setmarkingworkflowstate'] = 'Definir l\'état del flux d\'avaloracion';
$string['setmarkingworkflowstateforlog'] = 'Définition de l\'état del flux d\'avaloracion :( id={$a->id}, nom={$a->fullname}, état={$a->state}).';
$string['settings'] = 'Reglatges del dever';
$string['showrecentsubmissions'] = 'Afichar les remesas récentes';
$string['status'] = 'Statut';
$string['studentnotificationworkflowstateerror'] = 'L\'estatut de l\'avaloracion deu èsser « Publicada » per n\'informar los estudiants.';
$string['submission'] = 'Dever rendu';
$string['submissioncopiedhtml'] = '<p>Avètz copiat vòstre trabalh tornat precedent per <i>{$a->assignment}</i>.</p>
<p>Podètz consultar l\'estat de vòstre <a href="{$a->url}">trabalh tornat</a>.</p>';
$string['submissioncopiedsmall'] = 'Avètz copiat vòstre trabalh tornat precedent per <i>{$a->assignment}</i>.';
$string['submissioncopiedtext'] = 'Avètz copié vòstre trabalh remés precedent per <i>{$a->assignment}</i>.

Vous pouvez consulter l\'état de vòstre trabalh remés :

 {$a->url}';
$string['submissiondrafts'] = 'Exiger que les estudiants cliquent sul bouton Envoyer';
$string['submissiondrafts_help'] = 'Se aqueste reglatge es activé, les estudiants devront explicitement cliquer sul bouton Envoyer per confirmer que leur trabalh es terminé. Cela permet aux estudiants de conserver dins lo système una version borrolhon de leur trabalh. Se lo reglatge es activé après que des estudiants ont déjà remis leur trabalhs, ceux-ci seront considérés comme définitifs.';
$string['submissioneditable'] = 'L\'estudiant peut modificar ce trabalh remés';
$string['submissionempty'] = 'Rien n\'a été remis';
$string['submissionlog'] = 'Étudiant : {$a->fullname}, statut : {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Lo trabalh remés n\'a pas été copié, car il a été modificat depuis sa réouverture.';
$string['submissionnoteditable'] = 'L\'estudiant ne peut pas modificar ce trabalh remés';
$string['submissionnotready'] = 'Aqueste trabalh n\'est pas prêt a être remis :';
$string['submissionplugins'] = 'Plugins de remesa';
$string['submissionreceipthtml'] = '<p>Avètz tornat un trabalh pel dever « <i>{$a->assignment}</i> »</p>
<p>Podètz consultar l\'estatut de vòstre <a href="{$a->url}">trabalh</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Vòstre trabalh per « <i>{$a->assignment}</i> » es estat remés.<br /><br />
Podètz consultar l\'estatut de vòstre <a href="{$a->url}">trabalh remés</a>.';
$string['submissionreceiptothersmall'] = 'Vòstre trabalh per {$a->assignment} es estat remés.';
$string['submissionreceiptothertext'] = 'Vòstre trabalh per « {$a->assignment} » es estat remés.

Podètz consultar l\'estatut de vòstre trabalh remés :

    {$a->url}';
$string['submissionreceipts'] = 'Envoyer les accusés de réception';
$string['submissionreceiptsmall'] = 'Avètz tornat vòstre trabalh pel dever {$a->assignment}';
$string['submissionreceipttext'] = 'Avètz tornat un trabalh pel dever « {$a->assignment} ».

Podètz consultar l\'estatut de vòstre trabalh : {$a->url}';
$string['submissions'] = 'Devers rendus';
$string['submissionsclosed'] = 'La remesa des trabalhs es terminée';
$string['submissionsettings'] = 'Reglatges de la remesa des trabalhs';
$string['submissionslocked'] = 'L\'ajout, la modificacion e la suppression de trabalhs ont été bloqués';
$string['submissionslockedshort'] = 'Dever varrolhat';
$string['submissionsnotgraded'] = 'Trabalhs non avalorats {$a}';
$string['submissionstatement'] = 'Énoncé de remesa';
$string['submissionstatement_help'] = 'Énoncé de confirmacion de remesa';
$string['submissionstatementacceptedlog'] = 'Énoncé de remesa accepté per l\'utilizaire {$a}';
$string['submissionstatementdefault'] = 'Aqueste document es lo fruit de mon propre trabalh, excepté les extraits dûment cités de trabalhs d\'autres personnes.';
$string['submissionstatus'] = 'Estatut des trabalhs remeses';
$string['submissionstatus_'] = 'Pas de trabalh remés';
$string['submissionstatus_draft'] = 'Borrolhon (non remis)';
$string['submissionstatus_marked'] = 'Noté';
$string['submissionstatus_new'] = 'Nouveau trabalh remés';
$string['submissionstatus_reopened'] = 'Réouvert';
$string['submissionstatus_submitted'] = 'Remis per avaloracion';
$string['submissionstatusheading'] = 'Estat del trabalh remés';
$string['submissionsummary'] = '{$a->status}. Darrièra modificacion lo {$a->timemodified}';
$string['submissionteam'] = 'Groupe';
$string['submissiontypes'] = 'Types de remesa';
$string['submitaction'] = 'Envoyer';
$string['submitassignment'] = 'Remetre un dever';
$string['submitassignment_help'] = 'Un còp aqueste trabalh mandat, poiretz pas mai efectuar cap de modificacion.';
$string['submitforgrading'] = 'Envoyer per avaloracion';
$string['submitted'] = 'Dever rendu';
$string['submittedearly'] = 'Lo trabalh a été remis en avance de {$a}';
$string['submittedlate'] = 'Lo trabalh a été remis en retard de {$a}';
$string['submittedlateshort'] = 'En retard de {$a}';
$string['subplugintype_assignfeedback'] = 'Plugin de feedback';
$string['subplugintype_assignfeedback_plural'] = 'Plugins de feedback';
$string['subplugintype_assignsubmission'] = 'Plugin de remesa';
$string['subplugintype_assignsubmission_plural'] = 'Plugins de remesa';
$string['teamsubmission'] = 'Les estudiants remettent leur trabalh en groupe';
$string['teamsubmission_help'] = 'Se aqueste reglatge es activé, les estudiants seront répartis en groupes, sur la base del jeu de groupes per defaut o d\'un groupement choisi. Un trabalh remés en groupe sera partagé per totes les membres del groupe e totes les membres del groupe verront les modificacions del dever effectuées per les autres membres.';
$string['teamsubmissiongroupingid'] = 'Groupement per les groupes d\'estudiants';
$string['teamsubmissiongroupingid_help'] = 'Les groupes de ce groupement seront utilisés per former les groupes d\'estudiants de ce dever. Se non renseigné, lo jeu de groupes per defaut sera utilisé.';
$string['teamsubmissionstatus'] = 'Estat de la remesa en groupe';
$string['textinstructions'] = 'Instructions pel dever';
$string['timemodified'] = 'Darrièra modificacion';
$string['timeremaining'] = 'Temps restant';
$string['unlimitedattempts'] = 'Illimité';
$string['unlimitedattemptsallowed'] = 'Nombre illimité de temptativas autorisées.';
$string['unlocksubmissionforstudent'] = 'Permetre la remesa de trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Desvarrolhar les remesas';
$string['updategrade'] = 'Modificar la nòta';
$string['updatetable'] = 'Enregistrar e modificar lo tablèu';
$string['upgradenotimplemented'] = 'La mise a jorn n\'est pas implémentée dins lo plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Prolongacion accordée jusqu\'au : {$a}';
$string['usergrade'] = 'Nòta utilizaire';
$string['userswhoneedtosubmit'] = 'Utilizaires devant remetre lo trabalh : {$a}';
$string['validmarkingworkflowstates'] = 'Estats d\'avaloracion valides';
$string['viewbatchmarkingallocation'] = 'Afichar la pagina d\'atribucion des avalorators.';
$string['viewbatchsetmarkingworkflowstate'] = 'Afichar la pagina de définition des états d\'avaloracion.';
$string['viewfeedback'] = 'Afichar lo feedback';
$string['viewfeedbackforuser'] = 'Afichar lo feedback de l\'utilizaire {$a}';
$string['viewfull'] = 'Afichar la vue complète';
$string['viewfullgradingpage'] = 'Ouvrir la pagina d\'avaloracion complète per donner des feedbacks';
$string['viewgradebook'] = 'Afichar lo quasernat de nòta';
$string['viewgrading'] = 'Consulter/évaluer totes los trabalhs remeses';
$string['viewgradingformforstudent'] = 'Afichar la pagina d\'avaloracion de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Afichar sa pròpria pagina de remesa de trabalhs.';
$string['viewownsubmissionstatus'] = 'Afichar sa pròpria pagina de l\'état des trabalhs remeses.';
$string['viewrevealidentitiesconfirm'] = 'Afichar la pagina de confirmacion per révéler les identitats des estudiants';
$string['viewsubmission'] = 'Afichar lo trabalh remés';
$string['viewsubmissionforuser'] = 'Afichar lo trabalh remés de l\'estudiant {$a}';
$string['viewsubmissiongradingtable'] = 'Afichar lo tableau des notes del dever';
$string['viewsummary'] = 'Afichar la vue resumite';
$string['workflowfilter'] = 'Filtre de flux';
