<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'oc_lnc', version '2.7'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbdeleteuser'] = 'Utilizaire {$a->name} id {$a->id} suprimit';
$string['auth_dbdeleteusererror'] = 'Error al moment de la supression de l\'utilizaire {$a}';
$string['auth_dbextencoding'] = 'Encodatge de la basa de donadas extèrna';
$string['auth_dbextencodinghelp'] = 'Encodatge dels caractèrs utilizats dins la basa de donadas extèrna';
$string['auth_dbinsertuserduplicate'] = 'Error al moment de l\'insercion de l\'utilizaire {$a->username}. Aqueste utilizaire es ja estat creat via lo plugin « {$a->auth} ».';
$string['auth_dbinsertusererror'] = 'Error al moment de l\'insercion de l\'utilizaire {$a}';
$string['auth_dbrevivedusererror'] = 'Error al moment de la reactivacion de l\'utilizaire {$a}';
$string['auth_dbsuspendusererror'] = 'Error al moment de la desactivacion de l\'utilizaire {$a}';
$string['auth_dbtype_key'] = 'Banca de donadas';
$string['auth_dbuser'] = 'Compte amb accès en lectura a la banca de donadas';
$string['pluginname'] = 'Banca de donadas extèrna';
