<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'oc_lnc', version '2.7'.
 *
 * @package     block_spam_deletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'Avètz ja senhalat aqueste messatge coma spam.';
$string['cannotdelete'] = 'Impossible de suprimir del contengut per aqueste compte';
$string['confirmdelete'] = 'Suprimir aqueste spamaire';
$string['confirmdeletemsg'] = 'Sètz segur que volètz senhalar <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> coma spamaire ? Las donadas qu\'apartenon a aqueste compte utilizaire seràn escafadas o suprimidas.';
$string['confirmspamreportmsg'] = 'Sètz segur que volètz senhalar aqueste messatge coma spam ?';
$string['countcomment'] = 'Comentaris : {$a}';
$string['countforum'] = 'Messatges de forum : {$a}';
$string['countmessageread'] = 'Messatges legits : {$a}';
$string['countmessageunread'] = 'Messatges pas legits : {$a}';
$string['counttags'] = 'Tags unics : {$a}';
$string['deletebutton'] = 'Suprimir lo spamaire';
$string['messageprovider:spamreport'] = 'Senhalament de spam';
$string['notrecentlyaccessed'] = 'Lo primièr accès a aqueste compte data de mai d\'un mes. Doncas, lo contengut d\'aqueste utilizaire pòt pas èsser suprimit.';
$string['pluginname'] = 'Supression de spam';
$string['reportasspam'] = 'Senhalar coma spam';
$string['reportcontentasspam'] = 'Senhalar lo contengut coma spam';
$string['spam_deletion:addinstance'] = 'Apondre lo blòt de supression de spamaire';
$string['spam_deletion:spamdelete'] = 'Suprimir lo spam';
$string['spam_deletion:viewspamreport'] = 'Consultar los rapòrts de spam';
$string['spamdescription'] = 'Spamaire. Spam suprimit e compte blocat {$a}';
$string['spamreportmessage'] = '{$a->spammer} es benlèu un spamaire.
Consultatz los rapòrts de spam aicí : {$a->url}';
$string['spamreportmessagetitle'] = '{$a->spammer} es benlèu un spamaire.';
$string['spamreports'] = 'Rapòrts de spam : {$a}';
$string['thanksspamrecorded'] = 'Mercé. Vòstre senhalament es estat enregistrat.';
$string['totalcount'] = 'Total dels enregistraments';
