<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'oc_lnc', version '2.7'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Prefix de clau';
$string['prefix_help'] = 'Aqueste prefix es utilizat per totes los noms de clau sul servidor memcache.
* Se avètz pas qu\'una instància de Moodle que vira sus aqueste servidor, podètz daissar la valor per defaut.
* Un maximum de 5 caractèrs es autorizat.';
$string['prefixinvalid'] = 'Prefix invalid. Podètz pas utilizar que los caractèrs a-z A-Z 0-9-_.';
$string['servers'] = 'Servidors';
$string['sessionhandlerconflict'] = 'Atencion ! Una instància de memcache ({$a}) es estada configurada de manièra a utilizar lo meteis servidor memcache per las sessions. La supression de totes los caches aurà per consequéncia que las sessions seràn tanben escafadas.';
$string['testservers'] = 'Servidors de tèst';
$string['testservers_desc'] = 'Una o mantuna adreça de connexion que permeton de testar de servidors memcache. Se un servidor de tèst es estat indicat, la performància de memcache pòt èsser testada dempuèi la pagina de performància dels caches, accessible via lo blòt d\'administracion.
Exemple : 127.0.0.1:11211';
