<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'oc_lnc', version '2.7'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessedit'] = 'Modificar \'{$a}';
$string['browse'] = 'Percórrer';
$string['dataform:managepresets'] = 'Gerir losprereglatges';
$string['dataform:managetools'] = 'Gerir las aisinas';
$string['editordisable'] = 'Desactivar l\'editor';
$string['editorenable'] = 'Activar l\'editor';
$string['email'] = 'Corrièr electronic';
$string['fieldedit'] = 'Modificar \'{$a}';
$string['filetypeaudio'] = 'Fichièrs àudio';
$string['filetypeimage'] = 'Fichièrs d\'imatge';
$string['filteredit'] = 'Modificar \'{$a}';
$string['filternew'] = 'Filtre novèl';
$string['firstdayofweek'] = 'Diluns';
$string['intervalcount'] = 'Nombre d\'intervals';
$string['maxsize'] = 'Talha maximala';
$string['message'] = 'Messatge';
$string['more'] = 'Mai';
$string['multidelete'] = 'Suprimir';
$string['multiedit'] = 'Modificar';
$string['presetadd'] = 'Apondre de prereglatges';
$string['presetavailableincourse'] = 'Prereglatges del cors';
$string['presetavailableinsite'] = 'Prereglatges del site';
$string['presets'] = 'Prereglatges';
$string['presetusestandard'] = 'Utilizar un prereglatge';
$string['resetsettings'] = 'Reïnicializar los filtres';
$string['savecontnew'] = 'Enregistrar e afichar la seguida';
$string['savecontnewbutton'] = 'Enregistrar e afichar la seguida';
$string['settings'] = 'Paramètres';
$string['tools'] = 'Aisinas';
$string['viewedit'] = 'Modificar \'{$a}';
$string['viewresettodefault'] = 'Reïnicializar a la version per defaut';
