<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_multilangsecond', language 'oc_lnc', version '2.7'.
 *
 * @package     filter_multilangsecond
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'Contengut multilingüe';
$string['mode0'] = 'HTML';
$string['mode1'] = 'Non-HTML';
$string['mode2'] = 'Los dos';
$string['modenew'] = 'Sintaxi';
$string['modenew_desc'] = 'Podètz causir una sintaxi <strong>non-HTML</strong> coma {mlang fr}Francés{mlang}{mlang bg}Bulgar{mlang} o una sintaxi <strong>HTML</strong> qu\'utiliza l\'atribut d\'una balisa HTML per conéisser la lenga coma &lt;p lang="fr"&gt;Francés&lt;/p&gt;&lt;p lang="bg"&gt;Bulgar&lt;/p&gt;. Causir <strong>los dos</strong> metrà las doas sintaxis en servici mas lo temps d’execucion serà doblat.';
