<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'oc_lnc', version '2.7'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advertise'] = 'Publicar aqueste cors per l\'incripcion de personas';
$string['advertiseon'] = 'Publicar aqueste cors sus {$a}';
$string['advertiseonhub'] = 'Publicar aqueste cors sus un servidor d\'escambis';
$string['advertiseonmoodleorg'] = 'Publicar aqueste cors sus moodle.org';
$string['badgesnumber'] = 'Nombre de badges ({$a})';
$string['contactemail'] = 'E-mail del contacte';
$string['contactname'] = 'Nom del contacte';
$string['contactphone'] = 'Telefòn';
$string['coursename'] = 'Nom';
$string['coursesnumber'] = 'Nombre de corses ({$a})';
$string['courseurl'] = 'URL del cors';
$string['description'] = 'Descripcion';
$string['emailalert'] = 'Notificacions per email';
$string['errorbadimageheightwidth'] = 'La talha de l\'imatge deu èsser al maximum de {$a->width} x {$a->height}';
$string['geolocation'] = 'Geolocalizacion';
$string['imageurl'] = 'URL de l\'imatge';
$string['language'] = 'Lenga';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL del lògo';
$string['modulenumberaverage'] = 'Nombre mejan de moduls de corses ({$a})';
$string['name'] = 'Nom';
$string['participantnumberaverage'] = 'Nombre mejan de participants ({$a})';
$string['postaladdress'] = 'Adreça Postala';
$string['postsnumber'] = 'Nombre d\'articles ({$a})';
$string['privacy'] = 'Confidencialitat';
$string['publishcourseon'] = 'Publicar sus {$a}';
$string['publishon'] = 'Publicar sus';
$string['publishonspecifichub'] = 'Publicar sus un autre servidor d\'escambis';
$string['questionsnumber'] = 'Nombre de questions ({$a})';
$string['resourcesnumber'] = 'Nombre de ressorsas ({$a})';
$string['search'] = 'Recercar';
$string['selecthub'] = 'Causir un servidor d\'escambis';
$string['sendfollowinginfo'] = 'Mai d\'informacion';
$string['settings'] = 'Paramètres';
$string['sitecountry'] = 'País';
$string['sitedesc'] = 'Descripcion';
$string['siteemail'] = 'Adreça mail';
$string['sitegeolocation'] = 'Geolocalizacion';
$string['sitelang'] = 'Lenga';
$string['sitename'] = 'Nom';
$string['sitephone'] = 'Telefòn';
$string['siteprivacy'] = 'Confidencialitat';
$string['siteregistrationcontact'] = 'Formulari de contacte';
$string['siteregistrationemail'] = 'Notificacions per email';
$string['siteregistrationupdated'] = 'Enregistrament del site actualizat';
$string['siteupdatedcron'] = 'Enregistrament del site actualizat lo "{$a}"';
$string['siteurl'] = 'URL del site';
$string['siteversion'] = 'Version de Moodle';
$string['usersnumber'] = 'Nombre d\'utilizaires ({$a})';
