<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'oc_lnc', version '2.7'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewapp'] = 'Activar l\'aplicacion extèrna';
$string['addtype'] = 'Apondre una configuracion d\'aisina extèrna';
$string['default'] = 'Reglatge per defaut';
$string['delete'] = 'Suprimir';
$string['deletetype'] = 'Suprimir la configuracion de l\'aisina extèrna';
$string['edittype'] = 'Modificar la configuracion de l\'aisina extèrna';
$string['external_tool_type'] = 'Tipe d\'aisina extèrna';
$string['external_tool_types'] = 'Tipe d\'aisinas extèrnas';
$string['lti:addinstance'] = 'Apondre d\'activitats d\'aisinas extèrnas';
$string['miscellaneous'] = 'Divèrs';
$string['modulename'] = 'Aisina extèrna';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Aisinas extèrnas';
$string['no_lti_configured'] = 'I a pas d\'aisina extèrna activa configurada.';
$string['no_lti_pending'] = 'I a pas d\'aisina extèrna activa en espèra.';
$string['no_lti_rejected'] = 'I a pas d\'aisina extèrna activa regetada.';
$string['noltis'] = 'I a pas d\'instància d\'aisina extèrna activa';
$string['privacy'] = 'Confidencialitat';
$string['tool_settings'] = 'Paramètres de l\'aisina';
$string['toolsetup'] = 'Enregistrament d\'aisina extèrna';
$string['typename'] = 'Nom de l\'aisina';
$string['types'] = 'Tipes';
