<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'oc_lnc', version '2.7'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Capacitat :';
$string['capabilityreport'] = 'Rapòrt de capacitat';
$string['changeoverrides'] = 'Modificacions de las derogacions dins aqueste contèxte';
$string['changeroles'] = 'Modificacions de las definicions de ròtle';
$string['eventreportviewed'] = 'Rapòrt consultat';
$string['forroles'] = 'Pels ròtles {$a}';
$string['getreport'] = 'Afichar lo rapòrt';
$string['intro'] = 'Aqueste rapòrt indica, per una capacitat donada, la permission definida per aquesta capacitat dins cada ròtle (o una seleccion de ròtles). Indica tanben totas las derogacions definidas dins lo site per aquesta capacitat.';
$string['pluginname'] = 'Rapòrt de capacitat';
$string['reportforcapability'] = 'Rapòrt per la capacitat « {$a} »';
$string['reportsettings'] = 'Reglatges del rapòrt';
$string['roleslabel'] = 'Ròtles :';
