<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'oc_lnc', version '2.7'.
 *
 * @package     auth_imap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'URL de cambiament de senhal';
$string['auth_imapdescription'] = 'Aqueste metòde utiliza un servidor IMAP per verificar qu\'un nom d\'utilizaire e son senhal son valids.';
$string['auth_imaphost'] = 'Adreça del servidor IMAP. Utilizar l\'adreça IP e non pas lo nom de la maquina.';
$string['auth_imaphost_key'] = 'Servidor';
$string['auth_imapnotinstalled'] = 'Impossible d\'utilizar l\'autentificacion IMAP. Lo modul PHP IMAP es pas installat.';
$string['auth_imapport'] = 'Numèro de pòrt del servidor IMAP. S\'agís generalament de 143 o 993.';
$string['auth_imapport_key'] = 'Pòrt';
$string['auth_imaptype'] = 'Tipe de servidor IMAP. Los servidors IMAP pòdon aver diferents tipes d\'autentificacion e de negociacion.';
$string['auth_imaptype_key'] = 'Tipe';
$string['pluginname'] = 'Servidor IMAP';
