<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'oc_lnc', version '2.7'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'Fichièr';
$string['URL'] = 'URL';
$string['appearance'] = 'Aparéncia';
$string['audio'] = 'Audio';
$string['autostart'] = 'Aviada automatica';
$string['behaviour'] = 'Comportament';
$string['cancel'] = 'Anullar';
$string['captions'] = 'Sostítols';
$string['captionsback'] = 'Fons transparent';
$string['captionsfile'] = 'Fichièr de sostítols';
$string['captionsfile_help'] = 'Los fichièrs de sostítol devon èsser al format : .vtt, .srt, o .xml';
$string['captionsfontsize'] = 'Talha de poliça';
$string['captionsstate'] = 'Afichar los sostítols';
$string['controls'] = 'Barre de contrôles';
$string['disclaimer'] = 'Atencion : pensez a verificar qu\'aqueste mèdia es liure de drech.';
$string['disclaimerlabel'] = 'Pensez a verificar qu\'aqueste mèdia es liure de drech (sens mencion de copyright)';
$string['download'] = 'Telecargar';
$string['downloadenabled'] = 'Activar lo telecargament d\'aqueste mèdia';
$string['downloadfile'] = 'Telecargar lo mèdia';
$string['eduplayer'] = 'eduplayer';
$string['eduplayer:addinstance'] = 'Apondre instància';
$string['eduplayerappearance'] = 'Aparéncia';
$string['eduplayerappearance_help'] = 'Definissètz la talha e l\'aparéncia del lector (largor, nautor, tèma visual, imatge d\'aviada)';
$string['eduplayerbehaviour'] = 'Comportament';
$string['eduplayerbehaviour_help'] = 'Definissètz las opcions per la vidèo';
$string['eduplayercaptions'] = 'Sostítols';
$string['eduplayercaptions_help'] = 'Activar los sostítols';
$string['eduplayerfile'] = 'Fichièr';
$string['eduplayerfile_help'] = 'Es possible de cargar de fichièrs vidèo .mp4, .flv, .webm o de fichièrs àudio mp3, .m4a';
$string['eduplayername'] = 'Nom';
$string['eduplayername_help'] = 'Nomenatz l\'activitat';
$string['eduplayerplaylist'] = 'Lista de lectura';
$string['eduplayerplaylist_help'] = 'Causissètz ont afichar la lista de lectura e sa talha';
$string['eduplayerrepeat'] = 'Relectura';
$string['eduplayerskin'] = 'Tèma visual';
$string['eduplayersource'] = 'Font';
$string['eduplayersource_help'] = 'Es possible de cargar de fichièrs vidèos .mp4, .flv, .webm e d\'àudios mp3, m4a, o d\'inserir un ligam web cap a un fichièr que compòrta una d\'aquelas extensions';
$string['emailnotsent'] = 'Error al moment del mandadís del messatge';
$string['emailsent'] = 'Corrièr electronic mandat a {$a}!';
$string['false'] = 'Non';
$string['height'] = 'Nautor';
$string['image'] = 'Imatge d\'aviada';
$string['image_help'] = 'Imatge d\'aviada (fichièrs autorizats : .jpg, .jpeg, .png)';
$string['linkurl'] = 'Ligam';
$string['modulename'] = 'Eduplayer';
$string['modulename_help'] = 'Lo modul Eduplayer vos permet de prepausar a vòstres estudiants de vidèos al format .mp4 o .flv, o de documents àudio al format .mp3 o .m4a';
$string['modulenameplural'] = 'eduplayers';
$string['mute'] = 'Mut';
$string['notes'] = 'Nòtas';
$string['playlist'] = 'Posicion';
$string['playlistpositionbottom'] = 'Aval';
$string['playlistpositionnull'] = 'Pas cap';
$string['playlistpositionright'] = 'A drecha';
$string['playlists'] = 'Lista de lectura';
$string['playlistsize'] = 'Talha (pixèls)';
$string['pluginname'] = 'eduplayer';
$string['rtmp'] = 'Ligam streaming (RTMP)';
$string['share'] = 'Partiment';
$string['shareemaillabel'] = 'Adreça de corrièr electronic';
$string['sharelink'] = 'Ligam pel partiment';
$string['sharelink_help'] = 'Important : las foncionalitats de partiment per corrièr electronic s\'activan en emplenant aqueste camp. Se aqueste camp demòra void, cap de ligam serà pas mandat.';
$string['sharemailmessage_editor'] = 'Vòstre messatge :';
$string['sharemailmessage_editor_help'] = 'Aqueste tèxte serà mandat pas corrièr electronic amb lo ligam sasit dins lo camp URL. Modificatz aqueste tèxte coma lo volètz';
$string['sharemessage'] = '<p>Agachatz aquesta vidèo sus un espaci de cors Moodle (Universitat Pau Valèri) :<br /></p>';
$string['sharemessagelabel'] = 'Messatge del partiment per corrièr electronic';
$string['sharesubbject'] = '{$a->firstname} {$a->lastname} vos a mandat aquesta ressorsa multimèdia sus la plataforma pedagogica de l\'UM3';
$string['sharetext'] = 'Mandar per corrièr electronic un ligam cap a aquesta ressorsa';
$string['sharing'] = 'Partejar';
$string['stretchingexactfit'] = 'Estirar lo contengut per s\'adapter al lector';
$string['stretchingfill'] = 'Emplenar lo lector sens estirar lo contengut';
$string['stretchingnone'] = 'Pas d\'ajustament';
$string['stretchinguniform'] = 'Ajustar lo lector al contengut';
$string['title'] = 'Títol';
$string['true'] = 'Òc';
$string['type'] = 'Tipe de ressorsa';
$string['url'] = 'URL';
$string['urltype'] = 'Tipe';
$string['validemail'] = 'Entratz una adreça de corrièr electronic valida';
$string['video'] = 'Vidèo';
$string['vimeo'] = 'Vimeo';
$string['vplaylist'] = 'Lista de lectura Vidèo';
$string['width'] = 'Largor';
$string['youtube'] = 'YouTube';
$string['ytplaylist'] = 'Lista de lectura Youtube';
